Advertisement
Guest User

libmali-after-serice-fix.log

a guest
May 13th, 2022
7
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. /var/log/dpkg.log-2022-04-26 16:41:17 status half-installed libnet-smtp-ssl-perl:all 1.04-1
  2. /var/log/dpkg.log-2022-04-26 16:41:17 status unpacked libnet-smtp-ssl-perl:all 1.04-1
  3. /var/log/dpkg.log-2022-04-26 16:41:17 install libmailtools-perl:all <none> 2.21-1
  4. /var/log/dpkg.log-2022-04-26 16:41:17 status half-installed libmailtools-perl:all 2.21-1
  5. /var/log/dpkg.log-2022-04-26 16:41:17 status unpacked libmailtools-perl:all 2.21-1
  6. /var/log/dpkg.log:2022-04-26 16:41:17 install libmali-bifrost-g52-r25p0-wayland:arm64 <none> 5:1.9-5+202201131634~focal
  7. /var/log/dpkg.log:2022-04-26 16:41:17 status half-installed libmali-bifrost-g52-r25p0-wayland:arm64 5:1.9-5+202201131634~focal
  8. /var/log/dpkg.log:2022-04-26 16:41:20 status unpacked libmali-bifrost-g52-r25p0-wayland:arm64 5:1.9-5+202201131634~focal
  9. /var/log/dpkg.log:2022-04-26 16:41:20 install libmali-setup:arm64 <none> 5:1.9-5+202201131634~focal
  10. /var/log/dpkg.log:2022-04-26 16:41:20 status half-installed libmali-setup:arm64 5:1.9-5+202201131634~focal
  11. /var/log/dpkg.log:2022-04-26 16:41:20 status unpacked libmali-setup:arm64 5:1.9-5+202201131634~focal
  12. /var/log/dpkg.log-2022-04-26 16:41:21 install libmessaging-menu0:arm64 <none> 13.10.1+18.10.20180918-0ubuntu2
  13. /var/log/dpkg.log-2022-04-26 16:41:21 status half-installed libmessaging-menu0:arm64 13.10.1+18.10.20180918-0ubuntu2
  14. /var/log/dpkg.log-2022-04-26 16:41:21 status unpacked libmessaging-menu0:arm64 13.10.1+18.10.20180918-0ubuntu2
  15. /var/log/dpkg.log-2022-04-26 16:41:21 install libmhash2:arm64 <none> 0.9.9.9-8
  16. /var/log/dpkg.log-2022-04-26 16:41:21 status half-installed libmhash2:arm64 0.9.9.9-8
  17. --
  18. /var/log/dpkg.log-2022-04-26 16:47:47 status installed python3-xkit:all 0.5.0ubuntu4
  19. /var/log/dpkg.log-2022-04-26 16:47:47 configure libdaemon0:arm64 0.14-7 <none>
  20. /var/log/dpkg.log-2022-04-26 16:47:47 status unpacked libdaemon0:arm64 0.14-7
  21. /var/log/dpkg.log-2022-04-26 16:47:47 status half-configured libdaemon0:arm64 0.14-7
  22. /var/log/dpkg.log-2022-04-26 16:47:47 status installed libdaemon0:arm64 0.14-7
  23. /var/log/dpkg.log:2022-04-26 16:47:47 configure libmali-setup:arm64 5:1.9-5+202201131634~focal <none>
  24. /var/log/dpkg.log:2022-04-26 16:47:47 status unpacked libmali-setup:arm64 5:1.9-5+202201131634~focal
  25. /var/log/dpkg.log:2022-04-26 16:47:47 status half-configured libmali-setup:arm64 5:1.9-5+202201131634~focal
  26. /var/log/dpkg.log:2022-04-26 16:47:50 status installed libmali-setup:arm64 5:1.9-5+202201131634~focal
  27. /var/log/dpkg.log-2022-04-26 16:47:50 configure klibc-utils:arm64 2.0.7-1ubuntu5.1 <none>
  28. /var/log/dpkg.log-2022-04-26 16:47:50 status unpacked klibc-utils:arm64 2.0.7-1ubuntu5.1
  29. /var/log/dpkg.log-2022-04-26 16:47:50 status half-configured klibc-utils:arm64 2.0.7-1ubuntu5.1
  30. /var/log/dpkg.log-2022-04-26 16:47:50 status installed klibc-utils:arm64 2.0.7-1ubuntu5.1
  31. /var/log/dpkg.log-2022-04-26 16:47:50 configure libsamplerate0:arm64 0.1.9-2 <none>
  32. --
  33. /var/log/dpkg.log-2022-04-26 16:53:49 status installed fprintd:arm64 1.90.9-1~ubuntu20.04.1
  34. /var/log/dpkg.log-2022-04-26 16:53:49 configure libio-html-perl:all 1.001-1 <none>
  35. /var/log/dpkg.log-2022-04-26 16:53:49 status unpacked libio-html-perl:all 1.001-1
  36. /var/log/dpkg.log-2022-04-26 16:53:49 status half-configured libio-html-perl:all 1.001-1
  37. /var/log/dpkg.log-2022-04-26 16:53:49 status installed libio-html-perl:all 1.001-1
  38. /var/log/dpkg.log:2022-04-26 16:53:49 configure libmali-bifrost-g52-r25p0-wayland:arm64 5:1.9-5+202201131634~focal <none>
  39. /var/log/dpkg.log:2022-04-26 16:53:49 status unpacked libmali-bifrost-g52-r25p0-wayland:arm64 5:1.9-5+202201131634~focal
  40. /var/log/dpkg.log:2022-04-26 16:53:49 status half-configured libmali-bifrost-g52-r25p0-wayland:arm64 5:1.9-5+202201131634~focal
  41. /var/log/dpkg.log:2022-04-26 16:53:49 status installed libmali-bifrost-g52-r25p0-wayland:arm64 5:1.9-5+202201131634~focal
  42. /var/log/dpkg.log-2022-04-26 16:53:49 configure libxt6:arm64 1:1.1.5-1 <none>
  43. /var/log/dpkg.log-2022-04-26 16:53:49 status unpacked libxt6:arm64 1:1.1.5-1
  44. /var/log/dpkg.log-2022-04-26 16:53:49 status half-configured libxt6:arm64 1:1.1.5-1
  45. /var/log/dpkg.log-2022-04-26 16:53:49 status installed libxt6:arm64 1:1.1.5-1
  46. /var/log/dpkg.log-2022-04-26 16:53:49 configure libdpkg-perl:all 1.19.7ubuntu3 <none>
  47. --
  48. /var/log/dpkg.log-2022-05-13 07:10:33 status half-installed libsndio7.0:arm64 1.5.0-3
  49. /var/log/dpkg.log-2022-05-13 07:10:33 status unpacked libsndio7.0:arm64 1.5.0-3
  50. /var/log/dpkg.log-2022-05-13 07:10:33 install libtinyxml2.6.2v5:arm64 <none> 2.6.2-4build1
  51. /var/log/dpkg.log-2022-05-13 07:10:33 status half-installed libtinyxml2.6.2v5:arm64 2.6.2-4build1
  52. /var/log/dpkg.log-2022-05-13 07:10:33 status unpacked libtinyxml2.6.2v5:arm64 2.6.2-4build1
  53. /var/log/dpkg.log:2022-05-13 07:10:33 install libmali-rk-bifrost-g52-g2p0-gbm:arm64 <none> 1.7-6+deb10
  54. /var/log/dpkg.log:2022-05-13 07:10:33 status half-installed libmali-rk-bifrost-g52-g2p0-gbm:arm64 1.7-6+deb10
  55. /var/log/dpkg.log:2022-05-13 07:10:37 status not-installed libmali-rk-bifrost-g52-g2p0-gbm:arm64 <none>
  56. /var/log/dpkg.log-2022-05-13 07:10:38 install libavahi-compat-libdnssd1:arm64 <none> 0.7-4ubuntu7.1
  57. /var/log/dpkg.log-2022-05-13 07:10:38 status half-installed libavahi-compat-libdnssd1:arm64 0.7-4ubuntu7.1
  58. /var/log/dpkg.log-2022-05-13 07:10:38 status unpacked libavahi-compat-libdnssd1:arm64 0.7-4ubuntu7.1
  59. /var/log/dpkg.log-2022-05-13 07:10:38 install libshairplay0:arm64 <none> 0.9.0-1
  60. /var/log/dpkg.log-2022-05-13 07:10:38 status half-installed libshairplay0:arm64 0.9.0-1
  61. --
  62. /var/log/dpkg.log-2022-05-13 07:10:47 status unpacked kodi:all 2:19.4~git20220507.1256-b9f2909137-dirty-1~focal
  63. /var/log/dpkg.log-2022-05-13 07:10:47 install libbdplus0:arm64 <none> 0.1.2-3
  64. /var/log/dpkg.log-2022-05-13 07:10:47 status half-installed libbdplus0:arm64 0.1.2-3
  65. /var/log/dpkg.log-2022-05-13 07:10:47 status unpacked libbdplus0:arm64 0.1.2-3
  66. /var/log/dpkg.log-2022-05-13 07:13:22 startup archives unpack
  67. /var/log/dpkg.log:2022-05-13 07:13:23 install libmali-rk-bifrost-g52-g2p0-gbm:arm64 <none> 1.7-6+deb10
  68. /var/log/dpkg.log:2022-05-13 07:13:23 status half-installed libmali-rk-bifrost-g52-g2p0-gbm:arm64 1.7-6+deb10
  69. /var/log/dpkg.log:2022-05-13 07:13:25 status not-installed libmali-rk-bifrost-g52-g2p0-gbm:arm64 <none>
  70. --
  71. /var/log/dmesg.0-[ 3.884417] systemd[1]: Detected architecture arm64.
  72. /var/log/dmesg.0-[ 3.887286] systemd[1]: Set hostname to <gnome-desktop>.
  73. /var/log/dmesg.0-[ 3.887853] systemd[1]: Initializing machine ID from random generator.
  74. /var/log/dmesg.0-[ 3.887957] systemd[1]: Installed transient /etc/machine-id file.
  75. /var/log/dmesg.0-[ 4.112302] kernel: rk-pcie 3c0800000.pcie: PCIe Linking... LTSSM is 0x0
  76. /var/log/dmesg.0:[ 4.243858] systemd[1]: /lib/systemd/system/libmali-setup.service:2: Unknown key name 'Descript' in section 'Unit', ignoring.
  77. /var/log/dmesg.0-[ 4.335061] systemd[1]: Created slice system-modprobe.slice.
  78. /var/log/dmesg.0-[ 4.336034] systemd[1]: Created slice system-serial\x2dgetty.slice.
  79. /var/log/dmesg.0-[ 4.336734] systemd[1]: Created slice User and Session Slice.
  80. /var/log/dmesg.0-[ 4.336967] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
  81. /var/log/dmesg.0-[ 4.337129] systemd[1]: Condition check resulted in Arbitrary Executable File Formats File System Automount Point being skipped.
  82. Binary file /var/log/journal/bdbc87e4700a42219b7558aca2df1543/user-1000.journal matches
  83. Binary file /var/log/journal/bdbc87e4700a42219b7558aca2df1543/system.journal matches
  84. Binary file /var/log/journal/bdbc87e4700a42219b7558aca2df1543/system@63be6a3702114dfea8d3ab21845551e6-0000000000000001-0005dedf4c5a1236.journal matches
  85. --
  86. /var/log/boot.log-[ OK ] Started D-Bus System Message Bus.
  87. /var/log/boot.log- Starting Network Manager...
  88. /var/log/boot.log-[ OK ] Started Save initial kernel messages after boot.
  89. /var/log/boot.log- Starting Remove Stale Onli…t4 Metadata Check Snapshots...
  90. /var/log/boot.log-[ OK ] Started irqbalance daemon.
  91. /var/log/boot.log:[ OK ] Started libmali-setup.service.
  92. /var/log/boot.log- Starting LSB: Load kernel …d to enable cpufreq scaling...
  93. /var/log/boot.log- Starting Dispatcher daemon for systemd-networkd...
  94. /var/log/boot.log- Starting Authorization Manager...
  95. /var/log/boot.log- Starting Restore /etc/reso… the ppp link was shut down...
  96. /var/log/boot.log- Starting System Logging Service...
  97. --
  98. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.121577] spi_master spi0: cannot find modalias for /spi@fe610000/pcfg-pull-none
  99. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.121606] spi_master spi0: Failed to create SPI device for /spi@fe610000/pcfg-pull-none
  100. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.121618] spi_master spi0: cannot find modalias for /spi@fe610000/pcfg-pull-up
  101. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.121654] spi_master spi0: Failed to create SPI device for /spi@fe610000/pcfg-pull-up
  102. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.122363] libphy: Fixed MDIO Bus: probed
  103. /var/log/syslog:May 13 07:05:26 gnome-desktop systemd[1]: Started libmali-setup.service.
  104. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.123530] usbcore: registered new interface driver cdc_ether
  105. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.123586] usbcore: registered new interface driver rndis_host
  106. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.123653] usbcore: registered new interface driver cdc_ncm
  107. /var/log/syslog-May 13 07:05:26 gnome-desktop systemd[1]: Starting LSB: Load kernel modules needed to enable cpufreq scaling...
  108. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 1.125054] dwc3 fcc00000.dwc3: Failed to get clk 'ref': -2
  109. --
  110. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 3.884417] systemd[1]: Detected architecture arm64.
  111. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 3.887286] systemd[1]: Set hostname to <gnome-desktop>.
  112. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 3.887853] systemd[1]: Initializing machine ID from random generator.
  113. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 3.887957] systemd[1]: Installed transient /etc/machine-id file.
  114. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 4.112302] rk-pcie 3c0800000.pcie: PCIe Linking... LTSSM is 0x0
  115. /var/log/syslog:May 13 07:05:26 gnome-desktop kernel: [ 4.243858] systemd[1]: /lib/systemd/system/libmali-setup.service:2: Unknown key name 'Descript' in section 'Unit', ignoring.
  116. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 4.335061] systemd[1]: Created slice system-modprobe.slice.
  117. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 4.336034] systemd[1]: Created slice system-serial\x2dgetty.slice.
  118. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 4.336734] systemd[1]: Created slice User and Session Slice.
  119. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 4.336967] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
  120. /var/log/syslog-May 13 07:05:26 gnome-desktop kernel: [ 4.337129] systemd[1]: Condition check resulted in Arbitrary Executable File Formats File System Automount Point being skipped.
  121. --
  122. /var/log/syslog-May 13 07:05:27 gnome-desktop systemd[1]: Started Make remote CUPS printers available locally.
  123. /var/log/syslog-May 13 07:05:27 gnome-desktop NetworkManager[440]: <info> [1652425527.5120] bus-manager: acquired D-Bus service "org.freedesktop.NetworkManager"
  124. /var/log/syslog-May 13 07:05:27 gnome-desktop systemd[1]: Started Authorization Manager.
  125. /var/log/syslog-May 13 07:05:27 gnome-desktop systemd[1]: Started Network Manager.
  126. /var/log/syslog-May 13 07:05:27 gnome-desktop alsactl[560]: /usr/sbin/alsactl: load_state:1683: Cannot open /var/lib/alsa/asound.state for reading: No such file or directory
  127. /var/log/syslog:May 13 07:05:27 gnome-desktop systemd[1]: libmali-setup.service: Succeeded.
  128. /var/log/syslog-May 13 07:05:27 gnome-desktop systemd[1]: Reached target Network.
  129. /var/log/syslog-May 13 07:05:27 gnome-desktop systemd[1]: Starting Modem Manager...
  130. /var/log/syslog-May 13 07:05:27 gnome-desktop alsactl[560]: alsa-lib utils.c:261:(uc_mgr_config_load) could not open configuration file /usr/share/alsa/ucm2/ODROID-M1-HDMI/ODROID-M1-HDMI.conf
  131. /var/log/syslog-May 13 07:05:27 gnome-desktop alsactl[560]: alsa-lib parser.c:1794:(load_master_config) error: could not parse configuration for card ODROID-M1-HDMI
  132. /var/log/syslog-May 13 07:05:27 gnome-desktop alsactl[560]: alsa-lib main.c:962:(snd_use_case_mgr_open) error: failed to import hw:0 use case configuration -2
  133. --
  134. /var/log/syslog-May 13 07:10:24 gnome-desktop anacron[3444]: Updated timestamp for job `cron.daily' to 2022-05-13
  135. /var/log/syslog-May 13 07:10:25 gnome-desktop cracklib: no dictionary update necessary.
  136. /var/log/syslog-May 13 07:10:25 gnome-desktop anacron[433]: Job `cron.daily' terminated
  137. /var/log/syslog-May 13 07:10:35 gnome-desktop systemd[1206]: Starting Notification regarding a crash report...
  138. /var/log/syslog-May 13 07:10:36 gnome-desktop update-notifier-crash[3690]: /usr/bin/whoopsie
  139. /var/log/syslog:May 13 07:10:38 gnome-desktop update-notifier-crash[3693]: /var/crash/libmali-rk-bifrost-g52-g2p0-gbm
  140. /var/log/syslog-May 13 07:10:42 gnome-desktop dbus-daemon[1218]: [session uid=1000 pid=1218] Activating via systemd: service name='org.freedesktop.Tracker1' unit='tracker-store.service' requested by ':1.2' (uid=1000 pid=1215 comm="/usr/libexec/tracker-miner-fs ")
  141. /var/log/syslog-May 13 07:10:42 gnome-desktop systemd[1206]: Starting Tracker metadata database store and lookup manager...
  142. /var/log/syslog-May 13 07:10:42 gnome-desktop dbus-daemon[1218]: [session uid=1000 pid=1218] Successfully activated service 'org.freedesktop.Tracker1'
  143. /var/log/syslog-May 13 07:10:42 gnome-desktop systemd[1206]: Started Tracker metadata database store and lookup manager.
  144. /var/log/syslog-May 13 07:10:43 gnome-desktop dbus-daemon[1218]: [session uid=1000 pid=1218] Activating via systemd: service name='org.freedesktop.Tracker1.Miner.Extract' unit='tracker-extract.service' requested by ':1.2' (uid=1000 pid=1215 comm="/usr/libexec/tracker-miner-fs ")
  145. --
  146. /var/log/syslog-May 13 07:39:45 gnome-desktop gnome-shell[1382]: libinput error: client bug: timer event3 debounce short: scheduled expiry is in the past (-30ms), your system is too slow
  147. /var/log/syslog-May 13 07:40:26 gnome-desktop gnome-shell[1382]: libinput error: client bug: timer event3 debounce: scheduled expiry is in the past (-0ms), your system is too slow
  148. /var/log/syslog-May 13 07:40:26 gnome-desktop gnome-shell[1382]: libinput error: client bug: timer event3 debounce short: scheduled expiry is in the past (-13ms), your system is too slow
  149. /var/log/syslog-May 13 07:40:31 gnome-desktop systemd[1206]: usr-lib-aarch64\x2dlinux\x2dgnu-libEGL.so.1.1.0.mount: Succeeded.
  150. /var/log/syslog-May 13 07:40:31 gnome-desktop systemd[1]: usr-lib-aarch64\x2dlinux\x2dgnu-libEGL.so.1.1.0.mount: Succeeded.
  151. /var/log/syslog:May 13 07:40:31 gnome-desktop systemd[1206]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  152. /var/log/syslog:May 13 07:40:31 gnome-desktop systemd[1]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  153. /var/log/syslog:May 13 07:40:31 gnome-desktop systemd[1206]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  154. /var/log/syslog:May 13 07:40:32 gnome-desktop systemd[1]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  155. /var/log/syslog:May 13 07:40:32 gnome-desktop systemd[1206]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  156. /var/log/syslog:May 13 07:40:32 gnome-desktop systemd[1206]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  157. /var/log/syslog:May 13 07:40:32 gnome-desktop systemd[1]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  158. /var/log/syslog:May 13 07:40:32 gnome-desktop systemd[1206]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  159. /var/log/syslog:May 13 07:40:32 gnome-desktop systemd[1206]: message repeated 2 times: [ usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.]
  160. /var/log/syslog:May 13 07:40:32 gnome-desktop systemd[1]: usr-lib-aarch64\x2dlinux\x2dgnu-libmali.so.1.9.0.mount: Succeeded.
  161. /var/log/syslog-May 13 07:40:48 gnome-desktop gnome-shell[1382]: libinput error: client bug: timer event3 debounce short: scheduled expiry is in the past (-3ms), your system is too slow
  162. /var/log/syslog-May 13 07:41:31 gnome-desktop gnome-shell[1382]: libinput error: client bug: timer event3 debounce: scheduled expiry is in the past (-0ms), your system is too slow
  163. /var/log/syslog-May 13 07:41:31 gnome-desktop gnome-shell[1382]: libinput error: client bug: timer event3 debounce short: scheduled expiry is in the past (-13ms), your system is too slow
  164. /var/log/syslog-May 13 07:41:59 gnome-desktop gnome-shell[1382]: libinput error: client bug: timer event3 debounce short: scheduled expiry is in the past (-0ms), your system is too slow
  165. /var/log/syslog-May 13 07:42:01 gnome-desktop gnome-shell[1382]: libinput error: client bug: timer event3 debounce short: scheduled expiry is in the past (-7ms), your system is too slow
  166. --
  167. /var/log/syslog-May 13 07:44:42 gnome-desktop accounts-daemon[442]: started daemon version 0.6.55
  168. /var/log/syslog-May 13 07:44:42 gnome-desktop systemd[1]: Starting Permit User Sessions...
  169. /var/log/syslog-May 13 07:44:42 gnome-desktop systemd[1]: Started Unattended Upgrades Shutdown.
  170. /var/log/syslog-May 13 07:44:42 gnome-desktop udisksd[472]: Failed to load the 'mdraid' libblockdev plugin
  171. /var/log/syslog-May 13 07:44:42 gnome-desktop kernel: [ 9.176224] rk-pcie 3c0800000.pcie: PCIe Linking... LTSSM is 0x0
  172. /var/log/syslog:May 13 07:44:42 gnome-desktop systemd[1]: libmali-setup.service: Succeeded.
  173. /var/log/syslog-May 13 07:44:42 gnome-desktop systemd[1]: Finished Save/Restore Sound Card State.
  174. /var/log/syslog-May 13 07:44:42 gnome-desktop systemd[1]: Finished OpenVPN service.
  175. /var/log/syslog-May 13 07:44:42 gnome-desktop systemd[1]: Finished Permit User Sessions.
  176. /var/log/syslog-May 13 07:44:42 gnome-desktop systemd[1]: Started Accounts Service.
  177. /var/log/syslog-May 13 07:44:42 gnome-desktop ModemManager[568]: <info> ModemManager (version 1.16.6) starting in system bus...
  178. --
  179. /var/log/apt/history.log-Upgrade: libpam0g:arm64 (1.3.1-5ubuntu4.1, 1.3.1-5ubuntu4.3), fdisk:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), netplan.io:arm64 (0.100-0ubuntu4~20.04.3, 0.104-0ubuntu2~20.04.1), ubuntu-keyring:arm64 (2020.02.11.2, 2020.02.11.4), libseccomp2:arm64 (2.4.3-1ubuntu3.20.04.3, 2.5.1-1ubuntu1~20.04.2), networkd-dispatcher:arm64 (2.0.1-1, 2.1-2~ubuntu20.04.1), libfdisk1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), gnupg-utils:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libsasl2-modules-db:arm64 (2.1.27+dfsg-2, 2.1.27+dfsg-2ubuntu0.1), vim-common:arm64 (2:8.1.2269-1ubuntu5, 2:8.1.2269-1ubuntu5.7), gpg-wks-client:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libldap-2.4-2:arm64 (2.4.49+dfsg-2ubuntu1.5, 2.4.49+dfsg-2ubuntu1.8), libpam-modules:arm64 (1.3.1-5ubuntu4.1, 1.3.1-5ubuntu4.3), openssl:arm64 (1.1.1f-1ubuntu2.1, 1.1.1f-1ubuntu2.12), gnupg-l10n:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libpython3.8-minimal:arm64 (3.8.5-1~20.04, 3.8.10-0ubuntu1~20.04.4), libsystemd0:arm64 (245.4-4ubuntu3.3, 245.4-4ubuntu3.16), gcc-10-base:arm64 (10.2.0-5ubuntu1~20.04, 10.3.0-1ubuntu1~20.04), apt:arm64 (2.0.2ubuntu0.2, 2.0.6), libmount1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), ubuntu-advantage-tools:arm64 (20.3, 27.7~20.04.1), libicu66:arm64 (66.1-2ubuntu2, 66.1-2ubuntu2.1), zlib1g:arm64 (1:1.2.11.dfsg-2ubuntu1.2, 1:1.2.11.dfsg-2ubuntu1.3), sudo:arm64 (1.8.31-1ubuntu1.1, 1.8.31-1ubuntu1.2), libc6:arm64 (2.31-0ubuntu9.1, 2.31-0ubuntu9.7), gpg-wks-server:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), util-linux:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), python3.8:arm64 (3.8.5-1~20.04, 3.8.10-0ubuntu1~20.04.4), openssh-sftp-server:arm64 (1:8.2p1-4ubuntu0.1, 1:8.2p1-4ubuntu0.4), gpg:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), udev:arm64 (245.4-4ubuntu3.3, 245.4-4ubuntu3.16), locales:arm64 (2.31-0ubuntu9.1, 2.31-0ubuntu9.7), passwd:arm64 (1:4.8.1-1ubuntu5.20.04, 1:4.8.1-1ubuntu5.20.04.1), procps:arm64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.3), libsasl2-2:arm64 (2.1.27+dfsg-2, 2.1.27+dfsg-2ubuntu0.1), libpam-runtime:arm64 (1.3.1-5ubuntu4.1, 1.3.1-5ubuntu4.3), isc-dhcp-common:arm64 (4.4.1-2.1ubuntu5, 4.4.1-2.1ubuntu5.20.04.2), libprocps8:arm64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.3), libx11-6:arm64 (2:1.6.9-2ubuntu1.1, 2:1.6.9-2ubuntu1.2), libapt-pkg6.0:arm64 (2.0.2ubuntu0.2, 2.0.6), libexpat1:arm64 (2.2.9-1build1, 2.2.9-1ubuntu0.4), libudev1:arm64 (245.4-4ubuntu3.3, 245.4-4ubuntu3.16), systemd-timesyncd:arm64 (245.4-4ubuntu3.3, 245.4-4ubuntu3.16), libgcc1:arm64 (1:10.2.0-5ubuntu1~20.04, 1:10.3.0-1ubuntu1~20.04), dirmngr:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), mount:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), libblkid1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), libc-bin:arm64 (2.31-0ubuntu9.1, 2.31-0ubuntu9.7), python3.8-minimal:arm64 (3.8.5-1~20.04, 3.8.10-0ubuntu1~20.04.4), tar:arm64 (1.30+dfsg-7ubuntu0.20.04.1, 1.30+dfsg-7ubuntu0.20.04.2), systemd-sysv:arm64 (245.4-4ubuntu3.3, 245.4-4ubuntu3.16), libuuid1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), libldap-common:arm64 (2.4.49+dfsg-2ubuntu1.5, 2.4.49+dfsg-2ubuntu1.8), libgcrypt20:arm64 (1.8.5-5ubuntu1, 1.8.5-5ubuntu1.1), liblz4-1:arm64 (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), gpgv:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libpam-systemd:arm64 (245.4-4ubuntu3.3, 245.4-4ubuntu3.16), distro-info-data:arm64 (0.43ubuntu1.4, 0.43ubuntu1.9), xz-utils:arm64 (5.2.4-1ubuntu1, 5.2.4-1ubuntu1.1), python3-yaml:arm64 (5.3.1-1, 5.3.1-1ubuntu0.1), systemd:arm64 (245.4-4ubuntu3.3, 245.4-4ubuntu3.16), libsmartcols1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), login:arm64 (1:4.8.1-1ubuntu5.20.04, 1:4.8.1-1ubuntu5.20.04.1), xxd:arm64 (2:8.1.2269-1ubuntu5, 2:8.1.2269-1ubuntu5.7), libhogweed5:arm64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), libpam-modules-bin:arm64 (1.3.1-5ubuntu4.1, 1.3.1-5ubuntu4.3), openssh-server:arm64 (1:8.2p1-4ubuntu0.1, 1:8.2p1-4ubuntu0.4), apt-utils:arm64 (2.0.2ubuntu0.2, 2.0.6), libx11-data:arm64 (2:1.6.9-2ubuntu1.1, 2:1.6.9-2ubuntu1.2), openssh-client:arm64 (1:8.2p1-4ubuntu0.1, 1:8.2p1-4ubuntu0.4), libnss-systemd:arm64 (245.4-4ubuntu3.3, 245.4-4ubuntu3.16), bsdutils:arm64 (1:2.34-0.1ubuntu9.1, 1:2.34-0.1ubuntu9.3), libnetplan0:arm64 (0.100-0ubuntu4~20.04.3, 0.104-0ubuntu2~20.04.1), libgcc-s1:arm64 (10.2.0-5ubuntu1~20.04, 10.3.0-1ubuntu1~20.04), libglib2.0-data:arm64 (2.64.3-1~ubuntu20.04.1, 2.64.6-1~ubuntu20.04.4), libnettle7:arm64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), bash:arm64 (5.0-6ubuntu1.1, 5.0-6ubuntu1.2), libxml2:arm64 (2.9.10+dfsg-5, 2.9.10+dfsg-5ubuntu0.20.04.2), libpython3.8-stdlib:arm64 (3.8.5-1~20.04, 3.8.10-0ubuntu1~20.04.4), libgnutls30:arm64 (3.6.13-2ubuntu1.3, 3.6.13-2ubuntu1.6), ca-certificates:arm64 (20201027ubuntu0.20.04.1, 20210119~20.04.2), vim-tiny:arm64 (2:8.1.2269-1ubuntu5, 2:8.1.2269-1ubuntu5.7), libzstd1:arm64 (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), wget:arm64 (1.20.3-1ubuntu1, 1.20.3-1ubuntu2), libcryptsetup12:arm64 (2:2.2.2-3ubuntu2.3, 2:2.2.2-3ubuntu2.4), apt-transport-https:arm64 (2.0.2ubuntu0.2, 2.0.6), libssl1.1:arm64 (1.1.1f-1ubuntu2.1, 1.1.1f-1ubuntu2.12), gzip:arm64 (1.10-0ubuntu4, 1.10-0ubuntu4.1), gnupg:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), liblzma5:arm64 (5.2.4-1ubuntu1, 5.2.4-1ubuntu1.1), libstdc++6:arm64 (10.2.0-5ubuntu1~20.04, 10.3.0-1ubuntu1~20.04), isc-dhcp-client:arm64 (4.4.1-2.1ubuntu5, 4.4.1-2.1ubuntu5.20.04.2), gpg-agent:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libglib2.0-0:arm64 (2.64.3-1~ubuntu20.04.1, 2.64.6-1~ubuntu20.04.4), gpgconf:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libfribidi0:arm64 (1.0.8-2, 1.0.8-2ubuntu0.1), base-files:arm64 (11ubuntu5.2, 11ubuntu5.5), gpgsm:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), tzdata:arm64 (2020f-0ubuntu0.20.04.1, 2022a-0ubuntu0.20.04)
  180. /var/log/apt/history.log-End-Date: 2022-04-26 16:24:26
  181. /var/log/apt/history.log-
  182. /var/log/apt/history.log-Start-Date: 2022-04-26 16:30:34
  183. /var/log/apt/history.log-Commandline: apt install -y odroid-base rsync glmark2-es2-wayland mali-bifrost-wayland-driver neofetch netplan.io net-tools odroid-alsa openssh-server ubuntu-desktop^ linux-image-odroidm1 bootscript-odroidm1
  184. /var/log/apt/history.log:Install: speech-dispatcher-espeak-ng:arm64 (0.9.1-4), speech-dispatcher-audio-plugins:arm64 (0.9.1-4), ubuntu-settings:arm64 (20.04.6), libmpc3:arm64 (1.1.0-1), gkbd-capplet:arm64 (3.26.1-1), alsa-topology-conf:arm64 (1.2.2-1), libgoa-backend-1.0-1:arm64 (3.36.1-0ubuntu1), xserver-xorg-input-all:arm64 (1:7.7+19ubuntu14), python3-pexpect:arm64 (4.6.0-1build1), libjson-glib-1.0-0:arm64 (1.4.4-2ubuntu2), libreoffice-style-breeze:arm64 (1:6.4.7-0ubuntu0.20.04.4), evince:arm64 (3.36.10-0ubuntu1), hunspell-en-us:arm64 (1:2018.04.16-1), dmz-cursor-theme:arm64 (0.4.5ubuntu1), libqmi-proxy:arm64 (1.28.6-1~20.04.1), libpolkit-gobject-1-0:arm64 (0.105-26ubuntu1.3, automatic), alsa-base:arm64 (1.0.25+dfsg-0ubuntu5), libreoffice-math:arm64 (1:6.4.7-0ubuntu0.20.04.4), fonts-tlwg-laksaman:arm64 (1:0.7.1-3), network-manager-pptp:arm64 (1.2.8-2), libsoup-gnome2.4-1:arm64 (2.70.0-1), libdjvulibre-text:arm64 (3.5.27.1-14ubuntu0.1), bluez:arm64 (5.53-0ubuntu3.5), libhttp-daemon-perl:arm64 (6.06-1), python3-defer:arm64 (1.0.6-2.1), gnome-control-center-data:arm64 (1:3.36.5-0ubuntu3), fonts-lao:arm64 (0.0.20060226-9ubuntu1), python3-distro-info:arm64 (0.23ubuntu1, automatic), evolution-data-server-common:arm64 (3.36.5-0ubuntu1), gnome-power-manager:arm64 (3.32.0-2), devio:arm64 (1.2-1.2, automatic), libgdata-common:arm64 (0.17.12-1), libwebp6:arm64 (0.6.1-2ubuntu0.20.04.1), libusb-1.0-0:arm64 (2:1.0.23-2build1, automatic), hplip-data:arm64 (3.20.3+dfsg0-2), gnome-keyring:arm64 (3.36.0-1ubuntu1), fonts-tlwg-purisa:arm64 (1:0.7.1-3), libqpdf26:arm64 (9.1.1-1ubuntu0.1), libldb2:arm64 (2:2.2.3-0ubuntu0.20.04.2), libefivar1:arm64 (37-2ubuntu2.2), gnome-settings-daemon-common:arm64 (3.36.1-0ubuntu1.1), xserver-xorg:arm64 (1:7.7+19ubuntu14), libhttp-message-perl:arm64 (6.22-1), gnome-calendar:arm64 (3.36.2-0ubuntu1), libnl-route-3-200:arm64 (3.4.0-1), fuse:arm64 (2.9.9-3, automatic), libteamdctl0:arm64 (1.30-1), libgpgmepp6:arm64 (1.13.1-7ubuntu2), dosfstools:arm64 (4.1-2, automatic), libcogl20:arm64 (1.22.6-1), liblangtag-common:arm64 (0.6.3-1), python3-cupshelpers:arm64 (1.5.12-0ubuntu1.1), liblouisutdml-data:arm64 (2.8.0-3), python3-ibus-1.0:arm64 (1.5.22-2ubuntu2.1), xserver-xorg-video-vesa:arm64 (1:2.4.0-2), tracker-extract:arm64 (2.3.3-2), libopenjp2-7:arm64 (2.3.1-1ubuntu4.20.04.1), libpangoft2-1.0-0:arm64 (1.44.7-2ubuntu4), poppler-utils:arm64 (0.86.1-0ubuntu1), dbus-x11:arm64 (1.12.16-2ubuntu2.1), libubootenv-tool:arm64 (0.2-1, automatic), gnome-shell-extension-desktop-icons:arm64 (20.04.0-3~ubuntu20.04.6), libgusb2:arm64 (0.3.4-0.1), bolt:arm64 (0.9.1-2~ubuntu20.04.1), libwww-robotrules-perl:arm64 (6.02-1), libaa1:arm64 (1.4p5-46), libnghttp2-14:arm64 (1.40.0-1build1), gstreamer1.0-alsa:arm64 (1.16.2-4ubuntu0.1), libgphoto2-port12:arm64 (2.5.25-0ubuntu0.1), libpackagekit-glib2-18:arm64 (1.1.13-2ubuntu1.1), libcrack2:arm64 (2.9.6-3.2), glib-networking-services:arm64 (2.64.2-1ubuntu0.1), gnome-accessibility-themes:arm64 (3.28-1ubuntu1), libraw1394-11:arm64 (2.1.2-1), libencode-locale-perl:arm64 (1.05-1), fonts-thai-tlwg:arm64 (1:0.7.1-3), uno-libs-private:arm64 (1:6.4.7-0ubuntu0.20.04.4), libao4:arm64 (1.2.2+20180113-1ubuntu1), libieee1284-3:arm64 (0.2.11-13build1), gnome-video-effects:arm64 (0.5.0-1ubuntu1), libfontenc1:arm64 (1:1.1.4-0ubuntu1), fonts-gubbi:arm64 (1.3-3), libclutter-1.0-0:arm64 (1.26.4+dfsg-1), libxcb-icccm4:arm64 (0.4.1-1.1), gir1.2-nm-1.0:arm64 (1.22.10-1ubuntu2.3), gir1.2-gtksource-4:arm64 (4.6.0-1), libplist3:arm64 (2.1.0-4build2), sound-theme-freedesktop:arm64 (0.8-2ubuntu1), libvte-2.91-0:arm64 (0.60.3-0ubuntu1~20.04), libedataserverui-1.2-2:arm64 (3.36.5-0ubuntu1), libcups2:arm64 (2.3.1-9ubuntu1.1), libvulkan1:arm64 (1.2.131.2-1), libwayland-egl1:arm64 (1.18.0-1), irqbalance:arm64 (1.6.0-3ubuntu1, automatic), update-manager-core:arm64 (1:20.04.10.10, automatic), libgtop2-common:arm64 (2.40.0-2), xserver-xorg-video-nouveau:arm64 (1:1.0.16-1), libclutter-gst-3.0-0:arm64 (3.0.27-1), gedit:arm64 (3.36.2-0ubuntu1), printer-driver-splix:arm64 (2.0.0+svn315-7fakesync1build1), libpkcs11-helper1:arm64 (1.26-1), mobile-broadband-provider-info:arm64 (20190618-3), iptables:arm64 (1.8.4-3ubuntu2, automatic), libauthen-sasl-perl:arm64 (2.1600-1), libdrm-nouveau2:arm64 (2.4.107-8ubuntu1~20.04.2), xserver-xorg-video-amdgpu:arm64 (19.1.0-1), gnome-session-common:arm64 (3.36.0-2ubuntu1), gir1.2-gtk-3.0:arm64 (3.24.20-0ubuntu1.1), system-config-printer:arm64 (1.5.12-0ubuntu1.1), transmission-common:arm64 (2.94-2ubuntu3), gir1.2-mutter-6:arm64 (3.36.9-0ubuntu0.20.04.2), python3-fasteners:arm64 (0.14.1-2), gvfs-backends:arm64 (1.44.1-1ubuntu1), libexttextcat-data:arm64 (3.4.5-1), gir1.2-gmenu-3.0:arm64 (3.36.0-1ubuntu1), libgtksourceview-4-common:arm64 (4.6.0-1), python3-dateutil:arm64 (2.7.3-3ubuntu1), bc:arm64 (1.07.1-2build1), libmtp9:arm64 (1.1.17-3), libpcsclite1:arm64 (1.8.26-3), dc:arm64 (1.07.1-2build1), gnome-logs:arm64 (3.34.0-1ubuntu1), fonts-indic:arm64 (2:1.3), libxklavier16:arm64 (5.4-4), libridl-java:arm64 (1:6.4.7-0ubuntu0.20.04.4), whoopsie:arm64 (0.2.69ubuntu0.3), libfile-basedir-perl:arm64 (0.08-1), gnome-control-center:arm64 (1:3.36.5-0ubuntu3), iw:arm64 (5.4-1), session-migration:arm64 (0.3.5), python3-olefile:arm64 (0.46-2), libnet-ssleay-perl:arm64 (1.88-2ubuntu1), libgcr-base-3-1:arm64 (3.36.0-2build1), gir1.2-notify-0.7:arm64 (0.7.9-1ubuntu2), xserver-common:arm64 (2:1.20.13-1ubuntu1~20.04.2), printer-driver-c2esp:arm64 (27-6), libevdocument3-4:arm64 (3.36.10-0ubuntu1), python3-mako:arm64 (1.1.0+ds1-1ubuntu2), gir1.2-secret-1:arm64 (0.20.4-0ubuntu1), libxcb-xfixes0:arm64 (1.14-2), libwacom-common:arm64 (1.3-2ubuntu3), mscompress:arm64 (0.4-7), libcurl4:arm64 (7.68.0-1ubuntu2.7), libhtml-form-perl:arm64 (6.07-1), gir1.2-soup-2.4:arm64 (2.70.0-1), printer-driver-m2300w:arm64 (0.51-14), libgtk2.0-bin:arm64 (2.24.32-4ubuntu4), fonts-beng-extra:arm64 (1.0-7), alsa-ucm-conf:arm64 (1.2.2-1ubuntu0.13), gstreamer1.0-plugins-base-apps:arm64 (1.16.2-4ubuntu0.1), librevenge-0.0-0:arm64 (0.0.4-6ubuntu5), libuno-salhelpergcc3-3:arm64 (1:6.4.7-0ubuntu0.20.04.4), libspeechd2:arm64 (0.9.1-4), libmali-bifrost-g52-r25p0-wayland:arm64 (5:1.9-5+202201131634~focal, automatic), libmpfr6:arm64 (4.0.2-1), speech-dispatcher:arm64 (0.9.1-4), libegl1:arm64 (1.3.2-1~ubuntu0.20.04.2), app-install-data-partner:arm64 (19.04), libdata-dump-perl:arm64 (1.23-1), gcc-9-base:arm64 (9.4.0-1ubuntu1~20.04.1), python3-software-properties:arm64 (0.99.9.8), sgml-base:arm64 (1.29.1), gvfs-bin:arm64 (1.44.1-1ubuntu1), libblockdev-swap2:arm64 (2.23-2ubuntu3), libboost-iostreams1.71.0:arm64 (1.71.0-6ubuntu6), libnotify-bin:arm64 (0.7.9-1ubuntu2), bluez-cups:arm64 (5.53-0ubuntu3.5), xserver-xorg-core:arm64 (2:1.20.13-1ubuntu1~20.04.2), libllvm9:arm64 (1:9.0.1-12), fonts-tlwg-purisa-ttf:arm64 (1:0.7.1-3), printer-driver-hpcups:arm64 (3.20.3+dfsg0-2), gnome-system-monitor:arm64 (3.36.1-0ubuntu0.20.04.1), gir1.2-clutter-1.0:arm64 (1.26.4+dfsg-1, automatic), libvncclient1:arm64 (0.9.12+dfsg-9ubuntu0.3), libgxps2:arm64 (0.3.1-1), libdv4:arm64 (1.0.0-12), libdw1:arm64 (0.176-1.1build1), libgphoto2-6:arm64 (2.5.25-0ubuntu0.1), libgrilo-0.3-0:arm64 (0.3.12-1ubuntu0.1), gir1.2-gdkpixbuf-2.0:arm64 (2.40.0+dfsg-3ubuntu0.2), python3-wadllib:arm64 (1.3.3-3build1), fonts-tlwg-norasi:arm64 (1:0.7.1-3), libcogl-path20:arm64 (1.22.6-1), libgdk-pixbuf2.0-0:arm64 (2.40.0+dfsg-3ubuntu0.2), libc6-dbg:arm64 (2.31-0ubuntu9.7), appstream:arm64 (0.12.10-2), fonts-deva:arm64 (2:1.2), libproxy1v5:arm64 (0.4.15-10ubuntu1.2), sane-utils:arm64 (1.0.29-0ubuntu5.2), libssh-4:arm64 (0.9.3-2ubuntu2.2), gnome-user-docs:arm64 (3.36.2+git20200704-0ubuntu0.1), liblcms2-2:arm64 (2.9-4), libgoa-1.0-0b:arm64 (3.36.1-0ubuntu1), cracklib-runtime:arm64 (2.9.6-3.2), libegl-mesa0:arm64 (21.2.6-0ubuntu0.1~20.04.2), libreoffice-gtk3:arm64 (1:6.4.7-0ubuntu0.20.04.4), fonts-smc-gayathri:arm64 (1.100-1), foomatic-db-compressed-ppds:arm64 (20200401-1), dconf-service:arm64 (0.36.0-1), python3-xkit:arm64 (0.5.0ubuntu4), libcairo-gobject2:arm64 (1.16.0-4ubuntu1), gnome-software-plugin-snap:arm64 (3.36.1-0ubuntu0.20.04.0, automatic), update-notifier-common:arm64 (3.192.30.10), python3-macaroonbakery:arm64 (1.3.1-1), baobab:arm64 (3.34.0-1), libgoa-1.0-common:arm64 (3.36.1-0ubuntu1), vino:arm64 (3.22.0-5ubuntu2.2), libcdparanoia0:arm64 (3.10.2+debian-13), libfprint-2-2:arm64 (1:1.90.2+tod1-0ubuntu1~20.04.7), ntfs-3g:arm64 (1:2017.3.23AR.3-3ubuntu1.1, automatic), libnl-genl-3-200:arm64 (3.4.0-1), libwbclient0:arm64 (2:4.13.17~dfsg-0ubuntu0.21.04.2), fonts-guru-extra:arm64 (2.0-5), libtry-tiny-perl:arm64 (0.30-1), apturl-common:arm64 (0.5.2ubuntu19), python3-jwt:arm64 (1.7.1-2ubuntu2), gnome-sudoku:arm64 (1:3.36.0-1), mali-bifrost-wayland-driver:arm64 (5:1.9-5+202201131634~focal), yaru-theme-icon:arm64 (20.04.11.1), fonts-tlwg-typewriter-ttf:arm64 (1:0.7.1-3), libfile-desktopentry-perl:arm64 (0.22-1), fonts-samyak-deva:arm64 (1.2.2-4), libbrotli1:arm64 (1.0.7-6ubuntu0.1), libgweather-3-16:arm64 (3.36.1-1~ubuntu20.04.1), shotwell-common:arm64 (0.30.10-0ubuntu0.1), libcmis-0.5-5v5:arm64 (0.5.2-1ubuntu1), libpulsedsp:arm64 (1:13.99.1-1ubuntu3.13), linux-image-odroidm1:arm64 (6:2022.04-1+202204100436~focal), glib-networking:arm64 (2.64.2-1ubuntu0.1), fonts-telu-extra:arm64 (2.0-4), libgtk-3-common:arm64 (3.24.20-0ubuntu1.1), libclucene-contribs1v5:arm64 (2.3.3.4+dfsg-1build1), acl:arm64 (2.2.53-6), gstreamer1.0-tools:arm64 (1.16.2-2), fonts-smc:arm64 (1:7.1), laptop-detect:arm64 (0.16), libraw19:arm64 (0.19.5-1ubuntu1), libhttp-negotiate-perl:arm64 (6.01-1), libjuh-java:arm64 (1:6.4.7-0ubuntu0.20.04.4), libpciaccess0:arm64 (0.16-0ubuntu1), fonts-tlwg-typist:arm64 (1:0.7.1-3), libpam-fprintd:arm64 (1.90.9-1~ubuntu20.04.1), fonts-gargi:arm64 (2.0-4), fonts-deva-extra:arm64 (3.0-5), apg:arm64 (2.2.3.dfsg.1-5), libxcb-present0:arm64 (1.14-2), libgtk-3-0:arm64 (3.24.20-0ubuntu1.1), figlet:arm64 (2.2.5-3, automatic), libgd3:arm64 (2.2.5-5.2ubuntu2.1), libshout3:arm64 (2.4.3-1), openvpn:arm64 (2.4.7-1ubuntu2.20.04.4), libparted2:arm64 (3.3-4ubuntu0.20.04.1, automatic), cups-pk-helper:arm64 (0.2.6-1ubuntu3), libavahi-glib1:arm64 (0.7-4ubuntu7.1), libgl1:arm64 (1.3.2-1~ubuntu0.20.04.2), wireless-tools:arm64 (30~pre9-13ubuntu1), libgjs0g:arm64 (1.64.5-0ubuntu0.20.04.01), python3-ldb:arm64 (2:2.2.3-0ubuntu0.20.04.2, automatic), pulseaudio:arm64 (1:13.99.1-1ubuntu3.13), fonts-smc-karumbi:arm64 (1.1.2-1), gstreamer1.0-plugins-good:arm64 (1.16.2-1ubuntu2.1), libgs9:arm64 (9.50~dfsg-5ubuntu4.5), python3-systemd:arm64 (234-3build2), libipc-system-simple-perl:arm64 (1.26-1), libreoffice-core:arm64 (1:6.4.7-0ubuntu0.20.04.4), seahorse:arm64 (3.36-1), cpp-9:arm64 (9.4.0-1ubuntu1~20.04.1), fonts-tlwg-norasi-ttf:arm64 (1:0.7.1-3), gsettings-ubuntu-schemas:arm64 (0.0.7+17.10.20170922-0ubuntu1), libcogl-common:arm64 (1.22.6-1), lp-solve:arm64 (5.5.0.15-4build1), libedata-cal-2.0-1:arm64 (3.36.5-0ubuntu1), xul-ext-ubufox:arm64 (3.4-0ubuntu1.17.10.1), libglapi-mesa:arm64 (21.2.6-0ubuntu0.1~20.04.2), gnome-desktop3-data:arm64 (3.36.8-0ubuntu1), policykit-desktop-privileges:arm64 (0.21), yelp:arm64 (3.36.2-0ubuntu1), libyelp0:arm64 (3.36.2-0ubuntu1), libpixman-1-0:arm64 (0.38.4-0ubuntu1), fonts-kalapi:arm64 (1.0-3), libasound2-data:arm64 (5:1.2.2-2.1+202108050706~focal, automatic), libxkbfile1:arm64 (1:1.1.0-1), libdbusmenu-glib4:arm64 (16.04.1+18.10.20180917-0ubuntu6), fprintd:arm64 (1.90.9-1~ubuntu20.04.1), rtkit:arm64 (0.12-4), libproxy1-plugin-gsettings:arm64 (0.4.15-10ubuntu1.2), snapd:arm64 (2.54.3+20.04.1ubuntu0.2), libatkmm-1.6-1v5:arm64 (2.28.0-2build1), libsigc++-2.0-0v5:arm64 (2.10.2-1build1), printer-driver-foo2zjs:arm64 (20171202dfsg0-4), neofetch:arm64 (7.0.0-1), libsecret-1-0:arm64 (0.20.4-0ubuntu1), fonts-urw-base35:arm64 (20170801.1-3), update-manager:arm64 (1:20.04.10.10), liborc-0.4-0:arm64 (1:0.4.31-1), librsvg2-common:arm64 (2.48.9-1ubuntu0.20.04.1), libxrender1:arm64 (1:0.9.10-1), printer-driver-postscript-hp:arm64 (3.20.3+dfsg0-2), libwoff1:arm64 (1.0.2-1build2), chafa:arm64 (1.2.1-1, automatic), libcdio18:arm64 (2.0.0-2), python3-protobuf:arm64 (3.6.1.3-2ubuntu5), gir1.2-atk-1.0:arm64 (2.35.1-1ubuntu2), cpp:arm64 (4:9.3.0-1ubuntu2), libmagickwand-6.q16-6:arm64 (8:6.9.10.23+dfsg-2.1ubuntu11.4, automatic), fonts-noto-cjk:arm64 (1:20190410+repack1-2), squashfs-tools:arm64 (1:4.4-1ubuntu0.3), rhythmbox-plugin-alternative-toolbar:arm64 (0.19.3-1.1), libexttextcat-2.0-0:arm64 (3.4.5-1), libgpgme11:arm64 (1.13.1-7ubuntu2), fonts-navilu:arm64 (1.2-2), bsdmainutils:arm64 (11.1.2ubuntu3, automatic), libwhoopsie0:arm64 (0.2.69ubuntu0.3), libogg0:arm64 (1.3.4-0ubuntu1), libxcb-render-util0:arm64 (0.3.9-1build1), humanity-icon-theme:arm64 (0.6.15), libsnmp-base:arm64 (5.8+dfsg-2ubuntu2.3), python3-aptdaemon.gtk3widgets:arm64 (1.1.1+bzr982-0ubuntu32.3), bind9-host:arm64 (1:9.16.1-0ubuntu2.10, automatic), language-selector-common:arm64 (0.204.2, automatic), liblangtag1:arm64 (0.6.3-1), liblouis20:arm64 (3.12.0-3), libtracker-sparql-2.0-0:arm64 (2.3.6-0ubuntu1), libwpd-0.10-10:arm64 (0.10.3-1build1), mtd-utils:arm64 (1:2.1.1-1ubuntu1, automatic), libarchive13:arm64 (3.4.0-2ubuntu1.2), python3-reportlab-accel:arm64 (3.5.34-1ubuntu1), libamtk-5-common:arm64 (5.0.2-1build1), docbook-xml:arm64 (4.5-9), fonts-smc-chilanka:arm64 (1.400-1), fonts-orya:arm64 (2:1.2), libpcre2-32-0:arm64 (10.34-7), p11-kit:arm64 (0.23.20-1ubuntu0.1), libavahi-common-data:arm64 (0.7-4ubuntu7.1), lsof:arm64 (4.93.2+dfsg-1ubuntu0.20.04.1, automatic), xserver-xorg-video-fbdev:arm64 (1:0.5.0-1ubuntu1), libqmi-glib5:arm64 (1.28.6-1~20.04.1), python3-gi-cairo:arm64 (3.36.0-1), simple-scan:arm64 (3.36.3-0ubuntu0.20.04.0), pptp-linux:arm64 (1.10.0-1build1), libgspell-1-common:arm64 (1.8.3-1), gnome-software:arm64 (3.36.1-0ubuntu0.20.04.0, automatic), at-spi2-core:arm64 (2.36.0-2), linux-sound-base:arm64 (1.0.25+dfsg-0ubuntu5), xdg-dbus-proxy:arm64 (0.1.2-1), libefiboot1:arm64 (37-2ubuntu2.2), libhttp-date-perl:arm64 (6.05-1), dconf-gsettings-backend:arm64 (0.36.0-1), libgail-common:arm64 (2.24.32-4ubuntu4), remmina-common:arm64 (1.4.2+dfsg-1ubuntu1), eog:arm64 (3.36.3-0ubuntu1), perl-modules-5.30:arm64 (5.30.0-9ubuntu0.2), libavahi-common3:arm64 (0.7-4ubuntu7.1), libxcb-util1:arm64 (0.4.0-0ubuntu3), liblwp-mediatypes-perl:arm64 (6.04-1), libiw30:arm64 (30~pre9-13ubuntu1), libunity-protocol-private0:arm64 (7.1.4+19.04.20190319-0ubuntu3), gir1.2-geoclue-2.0:arm64 (2.5.6-0ubuntu1), ubuntu-wallpapers-focal:arm64 (20.04.2-0ubuntu1), libnatpmp1:arm64 (20150609-7build1), dnsmasq-base:arm64 (2.80-1.1ubuntu1.4), bootscript-odroidm1:arm64 (5:2022.03+202204250619~focal), python3-brlapi:arm64 (6.0+dfsg-4ubuntu6), libcdio-cdda2:arm64 (10.2+2.0.0-1), libmp3lame0:arm64 (3.100-3), python3-pil:arm64 (7.0.0-4ubuntu0.5), libbabeltrace1:arm64 (1.5.8-1build1), libgtk2.0-0:arm64 (2.24.32-4ubuntu4), libgdata22:arm64 (0.17.12-1), anacron:arm64 (2.3-29), python3-keyring:arm64 (18.0.1-2ubuntu1), xfonts-utils:arm64 (1:7.7+6), gir1.2-accountsservice-1.0:arm64 (0.6.55-0ubuntu12~20.04.5), glmark2-es2-wayland:arm64 (5:2021.02+202104151655~focal), ubuntu-session:arm64 (3.36.0-2ubuntu1), linux-base:arm64 (4.5ubuntu3.7), libpeas-1.0-0:arm64 (1.26.0-2), fonts-tlwg-kinnari:arm64 (1:0.7.1-3), fonts-pagul:arm64 (1.0-7), libxcursor1:arm64 (1:1.2.0-2), fonts-tlwg-mono:arm64 (1:0.7.1-3), libchafa0:arm64 (1.2.1-1, automatic), libeot0:arm64 (0.01-5), libnuma1:arm64 (2.0.12-1, automatic), python3-entrypoints:arm64 (0.3-2ubuntu1), libpython3.8:arm64 (3.8.10-0ubuntu1~20.04.4), librdf0:arm64 (1.0.17-1.1ubuntu1), libimagequant0:arm64 (2.12.2-1.1), xserver-xorg-input-libinput:arm64 (0.29.0-1), libextutils-pkgconfig-perl:arm64 (1.16-1), fonts-kacst-one:arm64 (5.0+svn11846-10), gcr:arm64 (3.36.0-2build1), gdb:arm64 (9.2-0ubuntu1~20.04.1), libgnome-bluetooth13:arm64 (3.34.3-0ubuntu1), fonts-knda:arm64 (2:1.2), grilo-plugins-0.3-base:arm64 (0.3.11-1ubuntu1), xserver-xorg-legacy:arm64 (2:1.20.13-1ubuntu1~20.04.2), libgphoto2-l10n:arm64 (2.5.25-0ubuntu0.1), gjs:arm64 (1.64.5-0ubuntu0.20.04.01), gnome-session-canberra:arm64 (0.30-7ubuntu1), libwinpr2-2:arm64 (2.2.0+dfsg1-0ubuntu0.20.04.2), gnome-settings-daemon:arm64 (3.36.1-0ubuntu1.1), plymouth-label:arm64 (0.9.4git20200323-0ubuntu6.2), libyajl2:arm64 (2.1.0-3), libgupnp-1.2-0:arm64 (1.2.4-0ubuntu1), libthai-data:arm64 (0.1.28-3), libjcat1:arm64 (0.1.4-0ubuntu0.20.04.1, automatic), python3-pyatspi:arm64 (2.36.0-1), libblockdev-crypto2:arm64 (2.23-2ubuntu3), libbrlapi0.7:arm64 (6.0+dfsg-4ubuntu6), python3-louis:arm64 (3.12.0-3), fonts-smc-meera:arm64 (7.0.3-1), printer-driver-min12xxw:arm64 (0.0.9-11), libcogl-pango20:arm64 (1.22.6-1), libpolkit-agent-1-0:arm64 (0.105-26ubuntu1.3), gir1.2-pango-1.0:arm64 (1.44.7-2ubuntu4), mousetweaks:arm64 (3.32.0-2), libharfbuzz-icu0:arm64 (2.6.4-1ubuntu4), libvorbisfile3:arm64 (1.3.6-2ubuntu1), printer-driver-pxljr:arm64 (1.4+repack0-5), x11-apps:arm64 (7.7+8), gnome-mahjongg:arm64 (1:3.36.1-1), libdaemon0:arm64 (0.14-7), libmtdev1:arm64 (1.1.5-1.1), xbrlapi:arm64 (6.0+dfsg-4ubuntu6), libip6tc2:arm64 (1.8.4-3ubuntu2, automatic), fonts-droid-fallback:arm64 (1:6.0.1r16-1.1), libwacom-bin:arm64 (1.3-2ubuntu3), fonts-smc-raghumalayalamsans:arm64 (2.2.1-1), libboost-locale1.71.0:arm64 (1.71.0-6ubuntu6), gstreamer1.0-plugins-base:arm64 (1.16.2-4ubuntu0.1), rhythmbox-plugins:arm64 (3.4.4-1ubuntu2), cups-server-common:arm64 (2.3.1-9ubuntu1.1), xinit:arm64 (1.4.1-0ubuntu2), libwps-0.4-4:arm64 (0.4.10-1build1), libxcb-shm0:arm64 (1.14-2), python3-lazr.restfulclient:arm64 (0.14.2-2build1), libepoxy0:arm64 (1.5.4-1), libnm0:arm64 (1.22.10-1ubuntu2.3), libpwquality-common:arm64 (1.4.2-1build1), evolution-data-server:arm64 (3.36.5-0ubuntu1), libmali-setup:arm64 (5:1.9-5+202201131634~focal, automatic), libappindicator3-1:arm64 (12.10.1+20.04.20200408.1-0ubuntu1), libsecret-common:arm64 (0.20.4-0ubuntu1), libwhoopsie-preferences0:arm64 (22), inputattach:arm64 (1:1.7.0-1), gsettings-desktop-schemas:arm64 (3.36.0-1ubuntu1), whoopsie-preferences:arm64 (22), alsa-utils:arm64 (1.2.2-1ubuntu2.1), libgraphene-1.0-0:arm64 (1.10.0-1build2), libnftnl11:arm64 (1.1.5-1, automatic), x11-xkb-utils:arm64 (7.7+5), gnome-screenshot:arm64 (3.36.0-1ubuntu1), network-manager-gnome:arm64 (1.8.24-1ubuntu3), libgles2:arm64 (1.3.2-1~ubuntu0.20.04.2), odroid-alsa:arm64 (5:22.04+202204250850~focal), libxcb-randr0:arm64 (1.14-2), fonts-tibetan-machine:arm64 (1.901b-5), python3-monotonic:arm64 (1.5-0ubuntu2), libgail18:arm64 (2.24.32-4ubuntu4), libxcb-render0:arm64 (1.14-2), libu2f-udev:arm64 (1.1.10-1), libblockdev-loop2:arm64 (2.23-2ubuntu3), libklibc:arm64 (2.0.7-1ubuntu5.1), orca:arm64 (3.36.2-1ubuntu1~20.04.1), libhyphen0:arm64 (2.8.8-7), libwww-perl:arm64 (6.43-1), libpipeline1:arm64 (1.5.2-2build1, automatic), libsuitesparseconfig5:arm64 (1:5.7.1+dfsg-2), upower:arm64 (0.99.11-1build2), xdg-utils:arm64 (1.1.3-2ubuntu1.20.04.2), libx11-protocol-perl:arm64 (0.56-7), libblockdev-fs2:arm64 (2.23-2ubuntu3), gir1.2-freedesktop:arm64 (1.64.1-1~ubuntu20.04.1), gdm3:arm64 (3.36.3-0ubuntu0.20.04.4), libtotem-plparser-common:arm64 (3.26.5-1ubuntu1), yaru-theme-gtk:arm64 (20.04.11.1), libgsf-1-114:arm64 (1.14.46-1), libdazzle-1.0-0:arm64 (3.36.0-1), libhandy-0.0-0:arm64 (0.0.13-1), libwmf0.2-7:arm64 (0.2.8.4-17ubuntu1), iio-sensor-proxy:arm64 (2.8-1ubuntu1), cups-common:arm64 (2.3.1-9ubuntu1.1), nautilus-extension-gnome-terminal:arm64 (3.36.2-1ubuntu1~20.04), sound-icons:arm64 (0.1-7), libio-html-perl:arm64 (1.001-1), python3-lazr.uri:arm64 (1.0.3-4build1), bubblewrap:arm64 (0.4.0-1ubuntu4), fonts-sahadeva:arm64 (1.0-4), network-manager:arm64 (1.22.10-1ubuntu2.3), packagekit-tools:arm64 (1.1.13-2ubuntu1.1), libntfs-3g883:arm64 (1:2017.3.23AR.3-3ubuntu1.1, automatic), libwavpack1:arm64 (5.2.0-1ubuntu0.1), gnome-bluetooth:arm64 (3.34.3-0ubuntu1), libmutter-6-0:arm64 (3.36.9-0ubuntu0.20.04.2), software-properties-gtk:arm64 (0.99.9.8), initramfs-tools-bin:arm64 (5:0.140ubuntu13+202204110416~focal, automatic), libqqwing2v5:arm64 (1.3.4-1.1build1), librygel-server-2.6-2:arm64 (0.38.3-1ubuntu1), ssl-cert:arm64 (1.0.39), xserver-xorg-input-wacom:arm64 (1:0.39.0-0ubuntu1), python3-uno:arm64 (1:6.4.7-0ubuntu0.20.04.4), colord-data:arm64 (1.4.4-2), libblockdev-part2:arm64 (2.23-2ubuntu3), libgudev-1.0-0:arm64 (1:233-1), fontconfig-config:arm64 (2.13.1-2ubuntu3), libnet-http-perl:arm64 (6.19-1), libtepl-4-0:arm64 (4.4.0-1), libatk-adaptor:arm64 (2.34.2-0ubuntu2~20.04.1), cheese:arm64 (3.34.0-1ubuntu1), libcanberra-gtk3-module:arm64 (0.30-7ubuntu1), libparted-fs-resize0:arm64 (3.3-4ubuntu0.20.04.1), p11-kit-modules:arm64 (0.23.20-1ubuntu0.1), libminiupnpc17:arm64 (2.1.20190824-0ubuntu2), fonts-tlwg-typewriter:arm64 (1:0.7.1-3), libxmlb1:arm64 (0.1.15-2ubuntu1~20.04.1), libopus0:arm64 (1.3.1-0ubuntu1), libgexiv2-2:arm64 (0.12.0-2), fonts-smc-keraleeyam:arm64 (3.0.2-1), libuno-cppuhelpergcc3-3:arm64 (1:6.4.7-0ubuntu0.20.04.4), libgpod4:arm64 (0.8.3-15), libisl22:arm64 (0.22.1-1), fonts-lohit-deva:arm64 (2.95.4-4), gir1.2-gdm-1.0:arm64 (3.36.3-0ubuntu0.20.04.4), glib-networking-common:arm64 (2.64.2-1ubuntu0.1), fonts-smc-suruma:arm64 (3.2.3-1), glmark2-data:arm64 (5:2021.02+202104151655~focal, automatic), python3-httplib2:arm64 (0.14.0-1ubuntu1), libgstreamer-plugins-good1.0-0:arm64 (1.16.2-1ubuntu2.1), libvpx6:arm64 (1.8.2-1build1), libboost-filesystem1.71.0:arm64 (1.71.0-6ubuntu6), libgcr-ui-3-1:arm64 (3.36.0-2build1), net-tools:arm64 (1.60+git20180626.aebd88e-1ubuntu1), fonts-tlwg-garuda:arm64 (1:0.7.1-3), libnet-smtp-ssl-perl:arm64 (1.04-1), libsoup2.4-1:arm64 (2.70.0-1), python3-cups:arm64 (1.9.73-3build1), lz4:arm64 (1.9.2-2ubuntu0.20.04.1), fonts-sil-abyssinica:arm64 (2.000-1), tracker-miner-fs:arm64 (2.3.3-2), libtalloc2:arm64 (2.3.1-0ubuntu0.20.04.1), libio-socket-ssl-perl:arm64 (2.067-1), gtk2-engines-murrine:arm64 (0.98.2-3), libwebpdemux2:arm64 (0.6.1-2ubuntu0.20.04.1), xcursor-themes:arm64 (1.0.6-0ubuntu1), ibus-gtk:arm64 (1.5.22-2ubuntu2.1), libtracker-miner-2.0-0:arm64 (2.3.6-0ubuntu1), libpam-gnome-keyring:arm64 (3.36.0-1ubuntu1), libexempi8:arm64 (2.5.1-1build1), libltdl7:arm64 (2.4.6-14), gnome-disk-utility:arm64 (3.36.3-0ubuntu1), gstreamer1.0-pulseaudio:arm64 (1.16.2-1ubuntu2.1), libgbm1:arm64 (21.2.6-0ubuntu0.1~20.04.2), libfprint-2-tod1:arm64 (1:1.90.2+tod1-0ubuntu1~20.04.7), fonts-taml:arm64 (2:1.3), ibus-gtk3:arm64 (1.5.22-2ubuntu2.1), x11-session-utils:arm64 (7.7+4), libxshmfence1:arm64 (1.3-1), libfile-fcntllock-perl:arm64 (0.22-3build4), mutter-common:arm64 (3.36.9-0ubuntu0.20.04.2), fonts-tlwg-kinnari-ttf:arm64 (1:0.7.1-3), libpaper1:arm64 (1.1.28), geoclue-2.0:arm64 (2.5.6-0ubuntu1), libplymouth5:arm64 (0.9.4git20200323-0ubuntu6.2, automatic), libvisio-0.1-1:arm64 (0.1.7-1build2), libxkbcommon-x11-0:arm64 (0.10.0-1), liblmdb0:arm64 (0.9.24-1, automatic), libxmlsec1-nss:arm64 (1.2.28-2), python3-renderpm:arm64 (3.5.34-1ubuntu1), libsm6:arm64 (2:1.2.3-1), thunderbird-gnome-support:arm64 (1:91.7.0+build2-0ubuntu0.20.04.1), apturl:arm64 (0.5.2ubuntu19), gir1.2-gnomedesktop-3.0:arm64 (3.36.8-0ubuntu1), libgeocode-glib0:arm64 (3.26.2-2), python3-xdg:arm64 (0.26-1ubuntu1), libgeoclue-2-0:arm64 (2.5.6-0ubuntu1), gir1.2-rb-3.0:arm64 (3.4.4-1ubuntu2), gir1.2-clutter-gst-3.0:arm64 (3.0.27-1, automatic), librygel-db-2.6-2:arm64 (0.38.3-1ubuntu1), deja-dup:arm64 (40.7-0ubuntu1), libndp0:arm64 (1.7-0ubuntu1), libreoffice-base-core:arm64 (1:6.4.7-0ubuntu0.20.04.4), python3-simplejson:arm64 (3.16.0-2ubuntu2), libusbmuxd6:arm64 (2.0.1-2), libavahi-ui-gtk3-0:arm64 (0.7-4ubuntu7.1), libwayland-client0:arm64 (1.18.0-1), fonts-samyak-taml:arm64 (1.2.2-4), libspectre1:arm64 (0.2.8-2), libcairo-perl:arm64 (1.107-1), aisleriot:arm64 (1:3.22.9-1), libperl5.30:arm64 (5.30.0-9ubuntu0.2), libespeak-ng1:arm64 (1.50+dfsg-6), libaspell15:arm64 (0.60.8-1ubuntu0.1), samba-libs:arm64 (2:4.13.17~dfsg-0ubuntu0.21.04.2), libgnome-todo:arm64 (3.28.1-5), libstartup-notification0:arm64 (0.12-6), xserver-xephyr:arm64 (2:1.20.13-1ubuntu1~20.04.2), libcdio-paranoia2:arm64 (10.2+2.0.0-1), device-tree-compiler:arm64 (1.5.1-1, automatic), xorg-docs-core:arm64 (1:1.7.1-1.1), rhythmbox-data:arm64 (3.4.4-1ubuntu2), fonts-tlwg-waree:arm64 (1:0.7.1-3), libpangoxft-1.0-0:arm64 (1.44.7-2ubuntu4), apport:arm64 (2.20.11-0ubuntu27.23), libgdm1:arm64 (3.36.3-0ubuntu0.20.04.4), gnome-font-viewer:arm64 (3.34.0-2), nautilus-share:arm64 (0.7.3-2ubuntu3), gir1.2-gck-1:arm64 (3.36.0-2build1), libappstream-glib8:arm64 (0.7.16-1ubuntu1, automatic), gdisk:arm64 (1.0.5-1), libdrm-amdgpu1:arm64 (2.4.107-8ubuntu1~20.04.2), libinput-bin:arm64 (1.15.5-1ubuntu0.3), libwpg-0.3-3:arm64 (0.3.3-1build1), libreoffice-ogltrans:arm64 (1:6.4.7-0ubuntu0.20.04.4), gnome-calculator:arm64 (1:3.36.0-1ubuntu1), libnfnetlink0:arm64 (1.0.1-3build1, automatic), fonts-tlwg-typo:arm64 (1:0.7.1-3), gstreamer1.0-gtk3:arm64 (1.16.2-1ubuntu2.1), libmtp-runtime:arm64 (1.1.17-3), libwmf0.2-7-gtk:arm64 (0.2.8.4-17ubuntu1), liblqr-1-0:arm64 (0.4.2-2.1, automatic), libexif12:arm64 (0.6.21-6ubuntu0.4), xml-core:arm64 (0.18+nmu1), libllvm12:arm64 (1:12.0.0-3ubuntu1~20.04.5, automatic), libhtml-tagset-perl:arm64 (3.20-4), libebackend-1.2-10:arm64 (3.36.5-0ubuntu1), gir1.2-totemplparser-1.0:arm64 (3.26.5-1ubuntu1), cups-filters:arm64 (1.27.4-1), fonts-ubuntu:arm64 (0.83-4ubuntu1), libuv1:arm64 (1.34.2-1ubuntu1.3, automatic), fontconfig:arm64 (2.13.1-2ubuntu3), libmediaart-2.0-0:arm64 (1.9.4-2), fonts-noto-color-emoji:arm64 (0~20200916-1~ubuntu20.04.1), fonts-lklug-sinhala:arm64 (0.6-3), libuno-purpenvhelpergcc3-3:arm64 (1:6.4.7-0ubuntu0.20.04.4), gir1.2-cogl-1.0:arm64 (1.22.6-1, automatic), python3-future:arm64 (0.18.2-2), libtiff5:arm64 (4.1.0+git191117-2ubuntu0.20.04.2), libreoffice-impress:arm64 (1:6.4.7-0ubuntu0.20.04.4), evince-common:arm64 (3.36.10-0ubuntu1), groff-base:arm64 (1.22.4-4build1, automatic), udisks2:arm64 (2.8.4-1ubuntu2), ppp:arm64 (2.4.7-2+4.1ubuntu5.1), xdg-desktop-portal-gtk:arm64 (1.6.0-1build1), libsnmp35:arm64 (5.8+dfsg-2ubuntu2.3), libfile-mimeinfo-perl:arm64 (0.29-1), libgnome-autoar-0-0:arm64 (0.2.3-2ubuntu0.4), libao-common:arm64 (1.2.2+20180113-1ubuntu1), libboost-date-time1.71.0:arm64 (1.71.0-6ubuntu6), ubuntu-drivers-common:arm64 (5:0.8.1+202203032014~focal, automatic), libreoffice-style-elementary:arm64 (1:6.4.7-0ubuntu0.20.04.4), gvfs-libs:arm64 (1.44.1-1ubuntu1), gvfs-fuse:arm64 (1.44.1-1ubuntu1), nautilus:arm64 (1:3.36.3-0ubuntu1.20.04.1), python3-speechd:arm64 (0.9.1-4), libpeas-common:arm64 (1.26.0-2), libnautilus-extension1a:arm64 (1:3.36.3-0ubuntu1.20.04.1), ubuntu-docs:arm64 (20.04.3), libxaw7:arm64 (2:1.0.13-1), libfile-listing-perl:arm64 (6.04-1), media-player-info:arm64 (24-2), libgnome-desktop-3-19:arm64 (3.36.8-0ubuntu1), fonts-telu:arm64 (2:1.2), fonts-lohit-orya:arm64 (2.91.2-1), libgee-0.8-2:arm64 (0.20.3-1), gir1.2-wnck-3.0:arm64 (3.36.0-1), libfreerdp2-2:arm64 (2.2.0+dfsg1-0ubuntu0.20.04.2), libatk1.0-0:arm64 (2.35.1-1ubuntu2), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2build1), libxcomposite1:arm64 (1:0.4.5-1), remmina:arm64 (1.4.2+dfsg-1ubuntu1), gir1.2-peas-1.0:arm64 (1.26.0-2), adwaita-icon-theme:arm64 (3.36.1-2ubuntu0.20.04.2), python3-cryptography:arm64 (2.8-3ubuntu0.1), libgtk-3-bin:arm64 (3.24.20-0ubuntu1.1), libnss-mdns:arm64 (0.14.1-1ubuntu1), python3-distupgrade:arm64 (1:20.04.38, automatic), man-db:arm64 (2.9.1-1, automatic), libsasl2-modules:arm64 (2.1.27+dfsg-2ubuntu0.1), libpangocairo-1.0-0:arm64 (1.44.7-2ubuntu4), libboost-thread1.71.0:arm64 (1.71.0-6ubuntu6), libebook-1.2-20:arm64 (3.36.5-0ubuntu1), libpulse0:arm64 (1:13.99.1-1ubuntu3.13), pci.ids:arm64 (0.0~2020.03.20-1, automatic), librsync2:arm64 (2.0.2-1ubuntu1), python3-debconf:arm64 (1.5.73), yelp-xsl:arm64 (3.36.0-1), branding-ubuntu:arm64 (0.10), cups-ppdc:arm64 (2.3.1-9ubuntu1.1), gir1.2-graphene-1.0:arm64 (1.10.0-1build2), psmisc:arm64 (23.3-1, automatic), libtotem-plparser18:arm64 (3.26.5-1ubuntu1), libmpg123-0:arm64 (1.25.13-1), libsysmetrics1:arm64 (1.6.1), libodfgen-0.1-1:arm64 (0.1.7-1ubuntu2), gir1.2-vte-2.91:arm64 (0.60.3-0ubuntu1~20.04), python3-update-manager:arm64 (1:20.04.10.10, automatic), libubootenv0.1:arm64 (0.2-1, automatic), libcaca0:arm64 (0.99.beta19-2.1ubuntu1.20.04.2), libxcb-image0:arm64 (0.4.0-1build1), sgml-data:arm64 (2.0.11), libevview3-3:arm64 (3.36.10-0ubuntu1), libimobiledevice6:arm64 (1.2.1~git20191129.9f79242-1build1), gir1.2-gweather-3.0:arm64 (3.36.1-1~ubuntu20.04.1), kerneloops:arm64 (0.12+git20140509-6ubuntu2), liblwp-protocol-https-perl:arm64 (6.07-2ubuntu2), libxtst6:arm64 (2:1.2.3-1), libatspi2.0-0:arm64 (2.36.0-2), gir1.2-snapd-1:arm64 (1.58-0ubuntu0.20.04.0), printer-driver-sag-gdi:arm64 (0.1-7), ubuntu-release-upgrader-core:arm64 (1:20.04.38, automatic), librsvg2-2:arm64 (2.48.9-1ubuntu0.20.04.1), python3-apport:arm64 (2.20.11-0ubuntu27.23), im-config:arm64 (0.44-1ubuntu1.3), libxi6:arm64 (2:1.7.10-0ubuntu1), libjurt-java:arm64 (1:6.4.7-0ubuntu0.20.04.4), pkg-config:arm64 (0.29.1-0ubuntu4), fonts-tlwg-sawasdee:arm64 (1:0.7.1-3), gtk2-engines-pixbuf:arm64 (2.24.32-4ubuntu4), network-manager-openvpn:arm64 (1.8.12-1), libjbig2dec0:arm64 (0.18-1ubuntu1), libiec61883-0:arm64 (1.2.0-3), libxt6:arm64 (1:1.1.5-1), hplip:arm64 (3.20.3+dfsg0-2), liblouisutdml9:arm64 (2.8.0-3), libxv1:arm64 (2:1.0.11-1), avahi-daemon:arm64 (0.7-4ubuntu7.1), gir1.2-gnomebluetooth-1.0:arm64 (3.34.3-0ubuntu1), fonts-tlwg-umpush:arm64 (1:0.7.1-3), libvorbisenc2:arm64 (1.3.6-2ubuntu1), libfwupdplugin1:arm64 (1.5.11-0ubuntu1~20.04.2), libfwupdplugin5:arm64 (1.7.5-3~20.04.1, automatic), libnet-dbus-perl:arm64 (1.2.0-1), libtag1v5:arm64 (1.11.1+dfsg.1-0.3ubuntu2), libxcb-res0:arm64 (1.14-2), libdee-1.0-4:arm64 (1.2.7+17.10.20170616-4ubuntu6), libclucene-core1v5:arm64 (2.3.3.4+dfsg-1build1), libfuse2:arm64 (2.9.9-3, automatic), fonts-lohit-knda:arm64 (2.5.4-2), libcupsfilters1:arm64 (1.27.4-1), libhpmud0:arm64 (3.20.3+dfsg0-2), libneon27-gnutls:arm64 (0.30.2-4), fonts-smc-rachana:arm64 (7.0.2-1), dmidecode:arm64 (3.2-3, automatic), libgpod-common:arm64 (0.8.3-15), libgstreamer-gl1.0-0:arm64 (1.16.2-4ubuntu0.1), libpulse-mainloop-glib0:arm64 (1:13.99.1-1ubuntu3.13), libgif7:arm64 (5.1.9-1), fonts-tlwg-loma:arm64 (1:0.7.1-3), libxinerama1:arm64 (2:1.1.4-2), libsonic0:arm64 (0.2.0-8), libgsf-1-common:arm64 (1.14.46-1), libblockdev2:arm64 (2.23-2ubuntu3), libspeex1:arm64 (1.2~rc1.2-1.1ubuntu1.20.04.1), libcolamd2:arm64 (1:5.7.1+dfsg-2), libhtml-tree-perl:arm64 (5.07-2), guile-2.2-libs:arm64 (2.2.7+1-4), libnl-3-200:arm64 (3.4.0-1), libavahi-core7:arm64 (0.7-4ubuntu7.1), fonts-smc-manjari:arm64 (1.710-1), libgdbm6:arm64 (1.18.1-5, automatic), libio-stringy-perl:arm64 (2.111-3), fonts-dejavu-core:arm64 (2.37-1), libreoffice-style-colibre:arm64 (1:6.4.7-0ubuntu0.20.04.4), python3-markupsafe:arm64 (1.1.0-1build2), libjack-jackd2-0:arm64 (1.9.12~dfsg-2ubuntu2), libxml-twig-perl:arm64 (1:3.50-2), libxcb-keysyms1:arm64 (0.4.0-1build1), libglib2.0-bin:arm64 (2.64.6-1~ubuntu20.04.4), espeak-ng-data:arm64 (1.50+dfsg-6), fonts-gujr:arm64 (2:1.3), libxcb-xv0:arm64 (1.14-2), libmailtools-perl:arm64 (2.21-1), ure:arm64 (1:6.4.7-0ubuntu0.20.04.4), brltty:arm64 (6.0+dfsg-4ubuntu6), libunity9:arm64 (7.1.4+19.04.20190319-0ubuntu3), fonts-guru:arm64 (2:1.2), gnome-shell-common:arm64 (3.36.9-0ubuntu0.20.04.2), libxft2:arm64 (2.3.3-0ubuntu1), zenity:arm64 (3.32.0-5), perl-openssl-defaults:arm64 (4), ibus-table:arm64 (1.9.25-1), libnetfilter-conntrack3:arm64 (1.0.7-2, automatic), libpaper-utils:arm64 (1.1.28), libreoffice-writer:arm64 (1:6.4.7-0ubuntu0.20.04.4), libgtksourceview-4-0:arm64 (4.6.0-1), python3-blinker:arm64 (1.4+dfsg1-0.3ubuntu1), liborcus-0.15-0:arm64 (0.15.3-3build2), libmm-glib0:arm64 (1.16.6-2~20.04.1), libjson-glib-1.0-common:arm64 (1.4.4-2ubuntu2), gir1.2-gcr-3:arm64 (3.36.0-2build1), libgck-1-0:arm64 (3.36.0-2build1), libxfont2:arm64 (1:2.0.3-1), libxrandr2:arm64 (2:1.5.2-0ubuntu1), libgstreamer-plugins-base1.0-0:arm64 (1.16.2-4ubuntu0.1), system-config-printer-udev:arm64 (1.5.12-0ubuntu1.1), xwayland:arm64 (2:1.20.13-1ubuntu1~20.04.2), libtie-ixhash-perl:arm64 (1.23-2), libtheora0:arm64 (1.1.1+dfsg.1-15ubuntu2), libreoffice-common:arm64 (1:6.4.7-0ubuntu0.20.04.4), libsndfile1:arm64 (1.0.28-7ubuntu0.1), fonts-smc-uroob:arm64 (2.0.2-1), libjpeg8:arm64 (8c-2ubuntu8), fonts-samyak-gujr:arm64 (1.2.2-4), parted:arm64 (3.3-4ubuntu0.20.04.1, automatic), libdrm2:arm64 (2.4.107-8ubuntu1~20.04.2, automatic), libnma0:arm64 (1.8.24-1ubuntu3), python3-lib2to3:arm64 (3.8.10-0ubuntu1~20.04), gedit-common:arm64 (3.36.2-0ubuntu1), gnome-startup-applications:arm64 (3.36.0-2ubuntu1), libxcb-shape0:arm64 (1.14-2), gstreamer1.0-x:arm64 (1.16.2-4ubuntu0.1), fonts-tlwg-waree-ttf:arm64 (1:0.7.1-3), libpcaudio0:arm64 (1.1-4), libcanberra-pulse:arm64 (0.30-7ubuntu1), ghostscript:arm64 (9.50~dfsg-5ubuntu4.5), libglx0:arm64 (1.3.2-1~ubuntu0.20.04.2), packagekit:arm64 (1.1.13-2ubuntu1.1), libgom-1.0-0:arm64 (0.4-1), libcolord2:arm64 (1.4.4-2), fonts-nakula:arm64 (1.0-3), gir1.2-goa-1.0:arm64 (3.36.1-0ubuntu1), plymouth-theme-spinner:arm64 (0.9.4git20200323-0ubuntu6.2), libgomp1:arm64 (10.3.0-1ubuntu1~20.04), libmozjs-68-0:arm64 (68.6.0-1ubuntu1), libvolume-key1:arm64 (0.3.12-3.1), fonts-lohit-beng-bengali:arm64 (2.91.5-1), libproxy1-plugin-networkmanager:arm64 (0.4.15-10ubuntu1.2), usb.ids:arm64 (2020.03.19-1, automatic), libwebkit2gtk-4.0-37:arm64 (2.34.6-0ubuntu0.20.04.1), libdbus-glib-1-2:arm64 (0.110-5fakssync1), gnome-online-accounts:arm64 (3.36.1-0ubuntu1), gir1.2-upowerglib-1.0:arm64 (0.99.11-1build2), rfkill:arm64 (2.34-0.1ubuntu9.3), libmbim-proxy:arm64 (1.24.8-1~20.04), libcanberra-gtk3-0:arm64 (0.30-7ubuntu1), wpasupplicant:arm64 (2:2.9-1ubuntu4.3), libgdk-pixbuf2.0-bin:arm64 (2.40.0+dfsg-3ubuntu0.2), shotwell:arm64 (0.30.10-0ubuntu0.1), openprinting-ppds:arm64 (20200401-1), libfontembed1:arm64 (1.27.4-1), libgspell-1-2:arm64 (1.8.3-1), gir1.2-atspi-2.0:arm64 (2.36.0-2), libglu1-mesa:arm64 (9.0.1-1build1), python3-rfc3339:arm64 (1.1-2), hicolor-icon-theme:arm64 (0.17-2), usb-modeswitch-data:arm64 (20191128-3), libglib-perl:arm64 (3:1.329.2-1), gir1.2-gst-plugins-base-1.0:arm64 (1.16.2-4ubuntu0.1), liblua5.3-0:arm64 (5.3.3-1.1ubuntu2), rygel:arm64 (0.38.3-1ubuntu1), fonts-tlwg-garuda-ttf:arm64 (1:0.7.1-3), libfont-afm-perl:arm64 (1.20-2), cpufrequtils:arm64 (5:008-1.1+202108251316~focal, automatic), fonts-orya-extra:arm64 (2.0-6), libhttp-cookies-perl:arm64 (6.08-1), libenchant-2-2:arm64 (2.2.8-1ubuntu0.20.04.1), totem-plugins:arm64 (3.34.1-2ubuntu2), libxfixes3:arm64 (1:5.0.3-2), libtotem0:arm64 (3.34.1-2ubuntu2), xserver-xorg-video-all:arm64 (1:7.7+19ubuntu14), libthai0:arm64 (0.1.28-3), libsoxr0:arm64 (0.1.3-2build1), fonts-tlwg-sawasdee-ttf:arm64 (1:0.7.1-3), libwebpmux3:arm64 (0.6.1-2ubuntu0.20.04.1), gnome-todo-common:arm64 (3.28.1-5), gnome-shell-extension-appindicator:arm64 (33.1-0ubuntu0.20.04.2), xserver-xorg-video-ati:arm64 (1:19.1.0-1), libijs-0.35:arm64 (0.35-15), nautilus-sendto:arm64 (3.8.6-3ubuntu0.20.04.1), mysql-common:arm64 (5.8+1.0.5ubuntu2), libxxf86dga1:arm64 (2:1.1.5-0ubuntu1), emacsen-common:arm64 (3.0.4), libfontconfig1:arm64 (2.13.1-2ubuntu3), libwnck-3-0:arm64 (3.36.0-1), gir1.2-totem-1.0:arm64 (3.34.1-2ubuntu2), libasyncns0:arm64 (0.8-6), fonts-mlym:arm64 (2:1.2), libblockdev-utils2:arm64 (2.23-2ubuntu3), ghostscript-x:arm64 (9.50~dfsg-5ubuntu4.5), libgnome-games-support-common:arm64 (1.6.1-1), libmhash2:arm64 (0.9.9.9-8), libgl1-mesa-dri:arm64 (21.2.6-0ubuntu0.1~20.04.2), aspell:arm64 (0.60.8-1ubuntu0.1), libgnome-games-support-1-3:arm64 (1.6.1-1), fonts-lohit-taml:arm64 (2.91.3-1), fonts-tlwg-typo-ttf:arm64 (1:0.7.1-3), libcairomm-1.0-1v5:arm64 (1.12.2-4build1), libupower-glib3:arm64 (0.99.11-1build2), libgdk-pixbuf2.0-common:arm64 (2.40.0+dfsg-3ubuntu0.2), libsmbclient:arm64 (2:4.13.17~dfsg-0ubuntu0.21.04.2), unzip:arm64 (6.0-25ubuntu1), yaru-theme-gnome-shell:arm64 (20.04.11.1), xorg:arm64 (1:7.7+19ubuntu14), libspeexdsp1:arm64 (1.2~rc1.2-1.1ubuntu1.20.04.1), libfwupd2:arm64 (1.7.5-3~20.04.1), fonts-beng:arm64 (2:1.2), enchant-2:arm64 (2.2.8-1ubuntu0.20.04.1), libmwaw-0.3-3:arm64 (0.3.15-2build1), libgnome-menu-3-0:arm64 (3.36.0-1ubuntu1), aptdaemon-data:arm64 (1.1.1+bzr982-0ubuntu32.3), zip:arm64 (3.0-11build1), libmagickcore-6.q16-6:arm64 (8:6.9.10.23+dfsg-2.1ubuntu11.4, automatic), libgtk2.0-common:arm64 (2.24.32-4ubuntu4), liblouisutdml-bin:arm64 (2.8.0-3), libtdb1:arm64 (1.4.3-0ubuntu0.20.04.1), libnfs13:arm64 (4.0.0-1), libmysqlclient21:arm64 (8.0.28-0ubuntu0.20.04.3), libgs9-common:arm64 (9.50~dfsg-5ubuntu4.5), gnome-initial-setup:arm64 (3.36.2-0ubuntu2), fwupd-signed:arm64 (1.27.1ubuntu7+1.2-2~20.04.1), avahi-autoipd:arm64 (0.7-4ubuntu7.1), fonts-samyak-mlym:arm64 (1.2.2-4), thunderbird:arm64 (1:91.7.0+build2-0ubuntu0.20.04.1), tracker:arm64 (2.3.6-0ubuntu1), gsfonts:arm64 (1:8.11+urwcyr1.0.7~pre44-4.4, automatic), libasound2:arm64 (5:1.2.2-2.1+202108050706~focal, automatic), libgssdp-1.2-0:arm64 (1.2.3-0ubuntu0.20.04.1), libsane-hpaio:arm64 (3.20.3+dfsg0-2), network-manager-config-connectivity-ubuntu:arm64 (1.22.10-1ubuntu2.3), libsynctex2:arm64 (2019.20190605.51237-3build2), fonts-yrsa-rasa:arm64 (1.002-2), usbutils:arm64 (1:012-2, automatic), libblockdev-part-err2:arm64 (2.23-2ubuntu3), gnome-session-bin:arm64 (3.36.0-2ubuntu1), libasound2-plugins:arm64 (1.2.2-1ubuntu1), x11-xserver-utils:arm64 (7.7+8), libunwind8:arm64 (1.2.1-9build1), genisoimage:arm64 (9:1.1.11-3.1ubuntu1), libgraphite2-3:arm64 (1.3.13-11build1), libgpm2:arm64 (1.20.7-5), libxxf86vm1:arm64 (1:1.1.4-1build1), libtss2-esys0:arm64 (2.3.2-1), libfftw3-double3:arm64 (3.3.8-2ubuntu1, automatic), libcheese-gtk25:arm64 (3.34.0-1ubuntu1), remmina-plugin-rdp:arm64 (1.4.2+dfsg-1ubuntu1), plymouth:arm64 (0.9.4git20200323-0ubuntu6.2, automatic), libjpeg-turbo8:arm64 (2.0.3-0ubuntu1.20.04.1), libuchardet0:arm64 (0.0.6-3build1, automatic), python3-talloc:arm64 (2.3.1-0ubuntu0.20.04.1), libvisual-0.4-0:arm64 (0.4.0-17), libgsound0:arm64 (1.0.2-4), libmessaging-menu0:arm64 (13.10.1+18.10.20180918-0ubuntu2), libgcab-1.0-0:arm64 (1.4-1), gnome-characters:arm64 (3.34.0-1), cheese-common:arm64 (3.34.0-1ubuntu1), bluez-obexd:arm64 (5.53-0ubuntu3.5), switcheroo-control:arm64 (2.1-1), libdbusmenu-gtk3-4:arm64 (16.04.1+18.10.20180917-0ubuntu6), fonts-tlwg-loma-ttf:arm64 (1:0.7.1-3), libcolord-gtk1:arm64 (0.2.0-0ubuntu1), printer-driver-pnm2ppa:arm64 (1.13+nondbs-0ubuntu6), libxdamage1:arm64 (1:1.1.5-2), gir1.2-gdesktopenums-3.0:arm64 (3.36.0-1ubuntu1), fonts-khmeros-core:arm64 (5.0-7ubuntu1), cups-filters-core-drivers:arm64 (1.27.4-1), librest-0.7-0:arm64 (0.8.1-1), gir1.2-coglpango-1.0:arm64 (1.22.6-1, automatic), dictionaries-common:arm64 (1.28.1), libuno-cppu3:arm64 (1:6.4.7-0ubuntu0.20.04.4), policykit-1:arm64 (0.105-26ubuntu1.3), gvfs:arm64 (1.44.1-1ubuntu1), file-roller:arm64 (3.36.3-0ubuntu1.1), gnome-control-center-faces:arm64 (1:3.36.5-0ubuntu3), ibus:arm64 (1.5.22-2ubuntu2.1), libdjvulibre21:arm64 (3.5.27.1-14ubuntu0.1), libatk-bridge2.0-0:arm64 (2.34.2-0ubuntu2~20.04.1), libpwquality1:arm64 (1.4.2-1build1), python3-cairo:arm64 (1.16.2-2ubuntu2), librhythmbox-core10:arm64 (3.4.4-1ubuntu2), python3-aptdaemon:arm64 (1.1.1+bzr982-0ubuntu32.3), xserver-xorg-video-radeon:arm64 (1:19.1.0-1), apport-gtk:arm64 (2.20.11-0ubuntu27.23), libtimedate-perl:arm64 (2.3200-1), usbmuxd:arm64 (1.1.1~git20191130.9af2b12-1), libphonenumber7:arm64 (7.1.0-5ubuntu11), ubuntu-release-upgrader-gtk:arm64 (1:20.04.38), libjbig0:arm64 (2.1-3.1build1), libevent-2.1-7:arm64 (2.1.11-stable-1), fonts-smc-dyuthi:arm64 (3.0.2-1), ubuntu-wallpapers:arm64 (20.04.2-0ubuntu1), libsane-common:arm64 (1.0.29-0ubuntu5.2), libmaxminddb0:arm64 (1.4.2-0ubuntu1.20.04.1, automatic), libfdt1:arm64 (1.5.1-1, automatic), libvte-2.91-common:arm64 (0.60.3-0ubuntu1~20.04), fonts-opensymbol:arm64 (2:102.11+LibO6.4.7-0ubuntu0.20.04.4), libxmu6:arm64 (2:1.1.3-0ubuntu1), pciutils:arm64 (1:3.6.4-1ubuntu0.20.04.1, automatic), python3-paramiko:arm64 (2.6.0-2ubuntu0.1), gir1.2-packagekitglib-1.0:arm64 (1.1.13-2ubuntu1.1), libflac8:arm64 (1.3.3-1build1), fwupd:arm64 (1.7.5-3~20.04.1), xfonts-base:arm64 (1:1.0.5), libidn11:arm64 (1.33-2.2ubuntu2), python3-tz:arm64 (2019.3-1), libpagemaker-0.0-0:arm64 (0.0.4-1build1), libebook-contacts-1.2-3:arm64 (3.36.5-0ubuntu1), gir1.2-webkit2-4.0:arm64 (2.34.6-0ubuntu0.20.04.1), cpio:arm64 (2.13+dfsg-2ubuntu0.3, automatic), gnome-terminal-data:arm64 (3.36.2-1ubuntu1~20.04), python3-ptyprocess:arm64 (0.6.0-1ubuntu1), unattended-upgrades:arm64 (2.3ubuntu0.1), libtracker-control-2.0-0:arm64 (2.3.6-0ubuntu1), libibus-1.0-5:arm64 (1.5.22-2ubuntu2.1), pulseaudio-module-bluetooth:arm64 (1:13.99.1-1ubuntu3.13), libnss3:arm64 (2:3.49.1-1ubuntu1.6), gnome-todo:arm64 (3.28.1-5), libgupnp-dlna-2.0-3:arm64 (0.10.5-4), libwacom2:arm64 (1.3-2ubuntu3), transmission-gtk:arm64 (2.94-2ubuntu3), libwnck-3-common:arm64 (3.36.0-1), fonts-lohit-telu:arm64 (2.5.5-1), libedata-book-1.2-26:arm64 (3.36.5-0ubuntu1), fonts-tlwg-mono-ttf:arm64 (1:0.7.1-3), libpcap0.8:arm64 (1.9.1-3, automatic), libsensors-config:arm64 (1:3.6.0-2ubuntu1), fonts-kacst:arm64 (2.01+mry-14), libtwolame0:arm64 (0.4.0-2), libfreetype6:arm64 (2.10.1-2ubuntu0.1), libcairo-gobject-perl:arm64 (1.005-2), libudisks2-0:arm64 (2.8.4-1ubuntu2), gir1.2-ibus-1.0:arm64 (1.5.22-2ubuntu2.1), liblouis-data:arm64 (3.12.0-3), python3-oauthlib:arm64 (3.1.0-1ubuntu2), python3-launchpadlib:arm64 (1.10.13-1), firefox:arm64 (99.0+build2-0ubuntu0.20.04.2), remmina-plugin-secret:arm64 (1.4.2+dfsg-1ubuntu1), perl:arm64 (5.30.0-9ubuntu0.2), rsync:arm64 (3.1.3-8ubuntu0.3), libcheese8:arm64 (3.34.0-1ubuntu1), totem-common:arm64 (3.34.1-2ubuntu2), libreoffice-pdfimport:arm64 (1:6.4.7-0ubuntu0.20.04.4), libsgutils2-2:arm64 (1.44-1ubuntu2), modemmanager:arm64 (1.16.6-2~20.04.1), gvfs-common:arm64 (1.44.1-1ubuntu1), apparmor:arm64 (2.13.3-7ubuntu5.1, automatic), totem:arm64 (3.34.1-2ubuntu2), libecal-2.0-1:arm64 (3.36.5-0ubuntu1), fonts-gujr-extra:arm64 (1.0.1-1), libetonyek-0.1-1:arm64 (0.1.9-3), dns-root-data:arm64 (2019052802), gdbserver:arm64 (9.2-0ubuntu1~20.04.1), network-manager-openvpn-gnome:arm64 (1.8.12-1), gnome-keyring-pkcs11:arm64 (3.36.0-1ubuntu1), spice-vdagent:arm64 (0.19.0-2ubuntu0.2), nautilus-data:arm64 (1:3.36.3-0ubuntu1.20.04.1), gnome-shell:arm64 (3.36.9-0ubuntu0.20.04.2), libgc1c2:arm64 (1:7.6.4-0.4ubuntu1), gir1.2-gstreamer-1.0:arm64 (1.16.2-2), cups-bsd:arm64 (2.3.1-9ubuntu1.1), libglibmm-2.4-1v5:arm64 (2.64.2-1), libreoffice-style-tango:arm64 (1:6.4.7-0ubuntu0.20.04.4), libxres1:arm64 (2:1.2.0-4), crda:arm64 (3.18-1build1), avahi-utils:arm64 (0.7-4ubuntu7.1), libical3:arm64 (3.0.8-1), python3-requests-unixsocket:arm64 (0.2.0-2), x11-common:arm64 (1:7.7+19ubuntu14), libappstream4:arm64 (0.12.10-2), gnome-mines:arm64 (1:3.36.0-1), gtk-update-icon-cache:arm64 (3.24.20-0ubuntu1.1), libdrm-radeon1:arm64 (2.4.107-8ubuntu1~20.04.2), libdmapsharing-3.0-2:arm64 (2.9.39-6), odroid-base:arm64 (5:22.04+202204250850~focal), libxml-parser-perl:arm64 (2.46-1), libuno-sal3:arm64 (1:6.4.7-0ubuntu0.20.04.4), remmina-plugin-vnc:arm64 (1.4.2+dfsg-1ubuntu1), libsnapd-glib1:arm64 (1.58-0ubuntu0.20.04.0), libpangomm-1.4-1v5:arm64 (2.42.0-2build1), libxpm4:arm64 (1:3.5.12-1), libhunspell-1.7-0:arm64 (1.7.0-2build2), librygel-core-2.6-2:arm64 (0.38.3-1ubuntu1), dbus-user-session:arm64 (1.12.16-2ubuntu2.1), libraptor2-0:arm64 (2.0.15-0ubuntu1.20.04.1), python3-bcrypt:arm64 (3.1.7-2ubuntu1), usb-modeswitch:arm64 (2.5.2+repack0-2ubuntu3), x11-utils:arm64 (7.7+5), aptdaemon:arm64 (1.1.1+bzr982-0ubuntu32.3), cups-core-drivers:arm64 (2.3.1-9ubuntu1.1), fonts-tlwg-typist-ttf:arm64 (1:0.7.1-3), libunity-scopes-json-def-desktop:arm64 (7.1.4+19.04.20190319-0ubuntu3), mesa-vulkan-drivers:arm64 (21.2.6-0ubuntu0.1~20.04.2), gir1.2-json-1.0:arm64 (1.4.4-2ubuntu2), libvorbis0a:arm64 (1.3.6-2ubuntu1), libpoppler-cpp0v5:arm64 (0.86.1-0ubuntu1), librygel-renderer-2.6-2:arm64 (0.38.3-1ubuntu1), python3-lockfile:arm64 (1:0.12.2-2ubuntu2), duplicity:arm64 (0.8.11.1612-1), cups-daemon:arm64 (2.3.1-9ubuntu1.1), fonts-sil-padauk:arm64 (4.000-1), libv4l-0:arm64 (1.18.0-2build1), fonts-smc-anjalioldlipi:arm64 (7.1.2-1), libatk1.0-data:arm64 (2.35.1-1ubuntu2), accountsservice:arm64 (0.6.55-0ubuntu12~20.04.5, automatic), libharfbuzz0b:arm64 (2.6.4-1ubuntu4), gnome-themes-extra-data:arm64 (3.28-1ubuntu1), language-selector-gnome:arm64 (0.204.2), libgnomekbd8:arm64 (3.26.1-1), libgtk3-perl:arm64 (0.037-1), gir1.2-polkit-1.0:arm64 (0.105-26ubuntu1.3), libglib-object-introspection-perl:arm64 (0.048-2build1), libcc1-0:arm64 (10.3.0-1ubuntu1~20.04), libv4lconvert0:arm64 (1.18.0-2build1), system-config-printer-common:arm64 (1.5.12-0ubuntu1.1), libpci3:arm64 (1:3.6.4-1ubuntu0.20.04.1, automatic), librasqal3:arm64 (0.9.33-0.1), libjansson4:arm64 (2.12-1build1), libextutils-depends-perl:arm64 (0.8000-1), libprotobuf17:arm64 (3.6.1.3-2ubuntu5), gstreamer1.0-clutter-3.0:arm64 (3.0.27-1), libtag1v5-vanilla:arm64 (1.11.1+dfsg.1-0.3ubuntu2), libreoffice-gnome:arm64 (1:6.4.7-0ubuntu0.20.04.4), libgdbm-compat4:arm64 (1.18.1-5), libcamel-1.2-62:arm64 (3.36.5-0ubuntu1), libbluetooth3:arm64 (5.53-0ubuntu3.5), fonts-lohit-beng-assamese:arm64 (2.91.5-1), libunoloader-java:arm64 (1:6.4.7-0ubuntu0.20.04.4), libice6:arm64 (2:1.0.10-0ubuntu1), libstemmer0d:arm64 (0+svn585-2), ubuntu-report:arm64 (1.6.1), gettext-base:arm64 (0.19.8.1-10build1, automatic), apport-symptoms:arm64 (0.23), xfonts-encodings:arm64 (1:1.0.5-0ubuntu1), libcolorhug2:arm64 (1.4.4-2), xinput:arm64 (1.6.3-1), python3-reportlab:arm64 (3.5.34-1ubuntu1), libcanberra0:arm64 (0.30-7ubuntu1), libcairo2:arm64 (1.16.0-4ubuntu1), libcupsimage2:arm64 (2.3.1-9ubuntu1.1), fonts-lohit-gujr:arm64 (2.92.4-4), xbitmaps:arm64 (1.1.1-2), libepubgen-0.1-1:arm64 (0.1.1-1ubuntu2), libexiv2-27:arm64 (0.27.2-8ubuntu2.7), python3-debian:arm64 (0.1.36ubuntu1), libpoppler-glib8:arm64 (0.86.1-0ubuntu1), xfonts-scalable:arm64 (1:1.0.3-1.1), printer-driver-ptouch:arm64 (1.4.2-3), fonts-lohit-guru:arm64 (2.91.2-1), libmspub-0.1-1:arm64 (0.1.4-1build3), pinentry-gnome3:arm64 (1.1.0-3build1), libreoffice-calc:arm64 (1:6.4.7-0ubuntu0.20.04.4), libavc1394-0:arm64 (0.5.4-5), libgnomekbd-common:arm64 (3.26.1-1), libclutter-1.0-common:arm64 (1.26.4+dfsg-1), libdotconf0:arm64 (1.3-0.3fakesync1), libpoppler97:arm64 (0.86.1-0ubuntu1), libavahi-client3:arm64 (0.7-4ubuntu7.1), fonts-noto-mono:arm64 (20200323-1build1~ubuntu20.04.1), libxcb-glx0:arm64 (1.14-2), gnome-terminal:arm64 (3.36.2-1ubuntu1~20.04), cups:arm64 (2.3.1-9ubuntu1.1), pulseaudio-utils:arm64 (1:13.99.1-1ubuntu3.13), gstreamer1.0-packagekit:arm64 (1.1.13-2ubuntu1.1), libdpkg-perl:arm64 (1.19.7ubuntu3), ibus-data:arm64 (1.5.22-2ubuntu2.1), libpango-1.0-0:arm64 (1.44.7-2ubuntu4), apt-config-icons:arm64 (0.12.10-2, automatic), gnome-themes-extra:arm64 (3.28-1ubuntu1), libcdr-0.1-1:arm64 (0.1.6-1build2), u-boot-tools:arm64 (2021.01+dfsg-3ubuntu0~20.04.4, automatic), desktop-file-utils:arm64 (0.24-1ubuntu3), flash-kernel:arm64 (5:3.99+202204261225~focal, automatic), poppler-data:arm64 (0.4.9-2), libmythes-1.2-0:arm64 (2:1.2.4-3build1), fonts-liberation:arm64 (1:1.07.4-11), libtevent0:arm64 (0.10.2-0ubuntu0.20.04.1), libxcb-dri2-0:arm64 (1.14-2), libgupnp-av-1.0-2:arm64 (0.12.11-2), libxkbcommon0:arm64 (0.10.0-1), gnome-software-common:arm64 (3.36.1-0ubuntu0.20.04.0, automatic), cups-client:arm64 (2.3.1-9ubuntu1.1), libjavascriptcoregtk-4.0-18:arm64 (2.34.6-0ubuntu0.20.04.1), cups-ipp-utils:arm64 (2.3.1-9ubuntu1.1), klibc-utils:arm64 (2.0.7-1ubuntu5.1), dconf-cli:arm64 (0.36.0-1), libmbim-glib4:arm64 (1.24.8-1~20.04), gir1.2-rsvg-2.0:arm64 (2.48.9-1ubuntu0.20.04.1), liblcms2-utils:arm64 (2.9-4), patch:arm64 (2.7.6-6), libhtml-parser-perl:arm64 (3.72-5), libsensors5:arm64 (1:3.6.0-2ubuntu1), network-manager-pptp-gnome:arm64 (1.2.8-2), python3-secretstorage:arm64 (2.3.1-2ubuntu1), update-notifier:arm64 (3.192.30.10), xdg-user-dirs-gtk:arm64 (0.10-3), libgstreamer1.0-0:arm64 (1.16.2-2), liblirc-client0:arm64 (0.10.1-6.1ubuntu1.1), python3-problem-report:arm64 (2.20.11-0ubuntu27.23), libcpufreq0:arm64 (5:008-1.1+202108251316~focal, automatic), xdg-desktop-portal:arm64 (1.6.0-1), libnotify4:arm64 (0.7.9-1ubuntu2), liburi-perl:arm64 (1.76-2), libsamplerate0:arm64 (0.1.9-2), ubuntu-mono:arm64 (19.04-0ubuntu3), gvfs-daemons:arm64 (1.44.1-1ubuntu1), libedataserver-1.2-24:arm64 (3.36.5-0ubuntu1), libxcb-dri3-0:arm64 (1.14-2), libfreerdp-client2-2:arm64 (2.2.0+dfsg1-0ubuntu0.20.04.2), libdconf1:arm64 (0.36.0-1), wireless-regdb:arm64 (2021.08.28-0ubuntu1~20.04.1), fonts-freefont-ttf:arm64 (20120503-10), libmtp-common:arm64 (1.1.17-3), gir1.2-gtkclutter-1.0:arm64 (1.8.4-4, automatic), fonts-liberation2:arm64 (2.1.0-1), libe-book-0.1-1:arm64 (0.1.3-1build3), libabw-0.1-1:arm64 (0.1.3-1build1), pcmciautils:arm64 (018-11), fonts-tlwg-umpush-ttf:arm64 (1:0.7.1-3), bind9-libs:arm64 (1:9.16.1-0ubuntu2.10, automatic), libgweather-common:arm64 (3.36.1-1~ubuntu20.04.1), libatasmart4:arm64 (0.19-5), libxmlsec1:arm64 (1.2.28-2), libnspr4:arm64 (2:4.25-1), zenity-common:arm64 (3.32.0-5), libcurl3-gnutls:arm64 (7.68.0-1ubuntu2.7), initramfs-tools-core:arm64 (5:0.140ubuntu13+202204110416~focal, automatic), gnome-getting-started-docs:arm64 (3.36.2-0ubuntu0.1), gir1.2-nma-1.0:arm64 (1.8.24-1ubuntu3), fonts-tlwg-laksaman-ttf:arm64 (1:0.7.1-3), libsane:arm64 (1.0.29-0ubuntu5.2), initramfs-tools:arm64 (5:0.140ubuntu13+202204110416~focal, automatic), libwayland-server0:arm64 (1.18.0-1), libxcb-xkb1:arm64 (1.14-2), printer-driver-foo2zjs-common:arm64 (20171202dfsg0-4), tpm-udev:arm64 (0.4), gstreamer1.0-gl:arm64 (1.16.2-4ubuntu0.1), libatopology2:arm64 (5:1.2.2-2.1+202108050706~focal, automatic), wamerican:arm64 (2018.04.16-1), libx11-xcb1:arm64 (2:1.6.9-2ubuntu1.2), libreoffice-draw:arm64 (1:6.4.7-0ubuntu0.20.04.4), update-inetd:arm64 (4.50), fonts-sarai:arm64 (1.0-2), libxcb-sync1:arm64 (1.14-2), libgtop-2.0-11:arm64 (2.40.0-2), libaccountsservice0:arm64 (0.6.55-0ubuntu12~20.04.5, automatic), libsbc1:arm64 (1.4-1), gir1.2-javascriptcoregtk-4.0:arm64 (2.34.6-0ubuntu0.20.04.1), libinput10:arm64 (1.15.5-1ubuntu0.3), fonts-lohit-mlym:arm64 (2.92.2-1), fonts-lohit-taml-classical:arm64 (2.5.4-1), rhythmbox:arm64 (3.4.4-1ubuntu2), ippusbxd:arm64 (1.34-2ubuntu1), cups-browsed:arm64 (1.27.4-1), colord:arm64 (1.4.4-2), mutter:arm64 (3.36.9-0ubuntu0.20.04.2), libclutter-gtk-1.0-0:arm64 (1.8.4-4), libxslt1.1:arm64 (1.1.34-4), libamtk-5-0:arm64 (5.0.2-1build1), libfftw3-single3:arm64 (3.3.8-2ubuntu1), gnome-shell-extension-ubuntu-dock:arm64 (68ubuntu1~20.04.1), imagemagick-6-common:arm64 (8:6.9.10.23+dfsg-2.1ubuntu11.4, automatic), aspell-en:arm64 (2018.04.16-0-1), libdatrie1:arm64 (0.2.12-3), libxml-xpathengine-perl:arm64 (0.14-1), libfreehand-0.1-1:arm64 (0.1.2-2ubuntu1), libglx-mesa0:arm64 (21.2.6-0ubuntu0.1~20.04.2), yaru-theme-sound:arm64 (20.04.11.1), printer-driver-brlaser:arm64 (6-1build1), libglvnd0:arm64 (1.3.2-1~ubuntu0.20.04.2), libwebrtc-audio-processing1:arm64 (0.3.1-0ubuntu3), libdrm-common:arm64 (2.4.107-8ubuntu1~20.04.2, automatic), libgtkmm-3.0-1v5:arm64 (3.24.2-1build1), liblzo2-2:arm64 (2.10-2), busybox-initramfs:arm64 (1:1.30.1-4ubuntu6.4), libkpathsea6:arm64 (2019.20190605.51237-3build2), gnome-menus:arm64 (3.36.0-1ubuntu1), libcue2:arm64 (2.2.1-2), libwayland-cursor0:arm64 (1.18.0-1), libhtml-format-perl:arm64 (2.12-1), software-properties-common:arm64 (0.99.9.8), libpng16-16:arm64 (1.6.37-2, automatic), linux-image-4.19.219-odroid-arm64:arm64 (4.19.219-202204261453~focal, automatic), libevdev2:arm64 (1.9.0+dfsg-1ubuntu0.2)
  185. /var/log/apt/history.log-End-Date: 2022-04-26 17:03:10
  186. /var/log/apt/history.log-
  187. /var/log/apt/history.log-Start-Date: 2022-05-13 07:10:30
  188. /var/log/apt/history.log-Commandline: apt install kodi-bin kodi
  189. /var/log/apt/history.log:Install: libshairplay0:arm64 (0.9.0-1, automatic), libsndio7.0:arm64 (1.5.0-3, automatic), mariadb-common:arm64 (1:10.3.34-0ubuntu0.20.04.1, automatic), mesa-utils:arm64 (8.4.0-1build1, automatic), librockchip-mpp1:arm64 (5:1.5.0-1+202204111620~focal, automatic), libmicrohttpd12:arm64 (0.9.66-1, automatic), librga2:arm64 (5:2.1.0-1+202203301152~focal, automatic), libbdplus0:arm64 (0.1.2-3, automatic), kodi:arm64 (2:19.4~git20220507.1256-b9f2909137-dirty-1~focal), libass9:arm64 (1:0.14.0-2, automatic), libmali-rk-bifrost-g52-g2p0-gbm:arm64 (1.7-6+deb10, automatic), libaacs0:arm64 (0.9.0-2, automatic), libcec4:arm64 (4.0.4+dfsg1-4ubuntu3, automatic), libp8-platform2:arm64 (2.1.0.1+dfsg1-3build1, automatic), libtinyxml2.6.2v5:arm64 (2.6.2-4build1, automatic), libmariadb3:arm64 (1:10.3.34-0ubuntu0.20.04.1, automatic), libpcrecpp0v5:arm64 (2:8.39-12build1, automatic), kodi-bin:arm64 (2:19.4~git20220507.1256-b9f2909137-dirty-1~focal), libavahi-compat-libdnssd1:arm64 (0.7-4ubuntu7.1, automatic), curl:arm64 (7.68.0-1ubuntu2.11, automatic), libcrossguid0:arm64 (0.0+git200150803-4build1, automatic), libbluray2:arm64 (1:1.2.0-1, automatic), libfstrcmp0:arm64 (0.7.D001-1.1build1, automatic)
  190. /var/log/apt/history.log-Upgrade: libcurl4:arm64 (7.68.0-1ubuntu2.7, 7.68.0-1ubuntu2.11)
  191. /var/log/apt/history.log-Error: Sub-process /usr/bin/dpkg returned an error code (1)
  192. /var/log/apt/history.log-End-Date: 2022-05-13 07:10:47
  193. /var/log/apt/history.log-
  194. /var/log/apt/history.log-Start-Date: 2022-05-13 07:13:22
  195. /var/log/apt/history.log-Commandline: apt --fix-broken install
  196. /var/log/apt/history.log-Requested-By: odroid (1000)
  197. /var/log/apt/history.log:Install: libmali-rk-bifrost-g52-g2p0-gbm:arm64 (1.7-6+deb10, automatic)
  198. /var/log/apt/history.log-Error: Sub-process /usr/bin/dpkg returned an error code (1)
  199. /var/log/apt/history.log-End-Date: 2022-05-13 07:13:26
  200. --
  201. /var/log/apt/term.log-Preparing to unpack .../1020-libnet-smtp-ssl-perl_1.04-1_all.deb ...
  202. /var/log/apt/term.log-Unpacking libnet-smtp-ssl-perl (1.04-1) ...
  203. /var/log/apt/term.log-Selecting previously unselected package libmailtools-perl.
  204. /var/log/apt/term.log-Preparing to unpack .../1021-libmailtools-perl_2.21-1_all.deb ...
  205. /var/log/apt/term.log-Unpacking libmailtools-perl (2.21-1) ...
  206. /var/log/apt/term.log:Selecting previously unselected package libmali-bifrost-g52-r25p0-wayland.
  207. /var/log/apt/term.log:Preparing to unpack .../1022-libmali-bifrost-g52-r25p0-wayland_5%3a1.9-5+202201131634~focal_arm64.deb ...
  208. /var/log/apt/term.log:Unpacking libmali-bifrost-g52-r25p0-wayland (5:1.9-5+202201131634~focal) ...
  209. /var/log/apt/term.log:Selecting previously unselected package libmali-setup.
  210. /var/log/apt/term.log:Preparing to unpack .../1023-libmali-setup_5%3a1.9-5+202201131634~focal_arm64.deb ...
  211. /var/log/apt/term.log:Unpacking libmali-setup (5:1.9-5+202201131634~focal) ...
  212. /var/log/apt/term.log-Selecting previously unselected package libmessaging-menu0:arm64.
  213. /var/log/apt/term.log-Preparing to unpack .../1024-libmessaging-menu0_13.10.1+18.10.20180918-0ubuntu2_arm64.deb ...
  214. /var/log/apt/term.log-Unpacking libmessaging-menu0:arm64 (13.10.1+18.10.20180918-0ubuntu2) ...
  215. /var/log/apt/term.log-Selecting previously unselected package libmhash2:arm64.
  216. /var/log/apt/term.log-Preparing to unpack .../1025-libmhash2_0.9.9.9-8_arm64.deb ...
  217. --
  218. /var/log/apt/term.log-Setting up python3-rfc3339 (1.1-2) ...
  219. /var/log/apt/term.log-Setting up python3-macaroonbakery (1.3.1-1) ...
  220. /var/log/apt/term.log-Setting up libamtk-5-common (5.0.2-1build1) ...
  221. /var/log/apt/term.log-Setting up python3-xkit (0.5.0ubuntu4) ...
  222. /var/log/apt/term.log-Setting up libdaemon0:arm64 (0.14-7) ...
  223. /var/log/apt/term.log:Setting up libmali-setup (5:1.9-5+202201131634~focal) ...
  224. /var/log/apt/term.log:Created symlink /etc/systemd/system/multi-user.target.wants/libmali-setup.service → /lib/systemd/system/libmali-setup.service.
  225. /var/log/apt/term.log-Setting up klibc-utils (2.0.7-1ubuntu5.1) ...
  226. /var/log/apt/term.log-No diversion 'diversion of /usr/share/initramfs-tools/hooks/klibc to /usr/share/initramfs-tools/hooks/klibc^i-t by klibc-utils', none removed.
  227. /var/log/apt/term.log-Setting up libsamplerate0:arm64 (0.1.9-2) ...
  228. /var/log/apt/term.log-Setting up libimobiledevice6:arm64 (1.2.1~git20191129.9f79242-1build1) ...
  229. /var/log/apt/term.log-Setting up transmission-common (2.94-2ubuntu3) ...
  230. --
  231. /var/log/apt/term.log-Setting up fprintd (1.90.9-1~ubuntu20.04.1) ...
  232. /var/log/apt/term.log-Running in chroot, ignoring request.
  233. /var/log/apt/term.log- * Reloading system message bus config...  Failed to open connection to "system" message bus: Failed to connect to socket /var/run/dbus/system_bus_socket: No such file or directory
  234. /var/log/apt/term.log-invoke-rc.d: initscript dbus, action "force-reload" failed.
  235. /var/log/apt/term.log-Setting up libio-html-perl (1.001-1) ...
  236. /var/log/apt/term.log:Setting up libmali-bifrost-g52-r25p0-wayland (5:1.9-5+202201131634~focal) ...
  237. /var/log/apt/term.log-Setting up libxt6:arm64 (1:1.1.5-1) ...
  238. /var/log/apt/term.log-Setting up libdpkg-perl (1.19.7ubuntu3) ...
  239. /var/log/apt/term.log-Setting up python3-reportlab (3.5.34-1ubuntu1) ...
  240. /var/log/apt/term.log-Setting up libtimedate-perl (2.3200-1) ...
  241. /var/log/apt/term.log-Setting up brltty (6.0+dfsg-4ubuntu6) ...
  242. --
  243. /var/log/apt/term.log-Preparing to unpack .../14-libsndio7.0_1.5.0-3_arm64.deb ...
  244. /var/log/apt/term.log-Unpacking libsndio7.0:arm64 (1.5.0-3) ...
  245. /var/log/apt/term.log-Selecting previously unselected package libtinyxml2.6.2v5:arm64.
  246. /var/log/apt/term.log-Preparing to unpack .../15-libtinyxml2.6.2v5_2.6.2-4build1_arm64.deb ...
  247. /var/log/apt/term.log-Unpacking libtinyxml2.6.2v5:arm64 (2.6.2-4build1) ...
  248. /var/log/apt/term.log:Selecting previously unselected package libmali-rk-bifrost-g52-g2p0-gbm:arm64.
  249. /var/log/apt/term.log:Preparing to unpack .../16-libmali-rk-bifrost-g52-g2p0-gbm_1.7-6+deb10_arm64.deb ...
  250. /var/log/apt/term.log:Unpacking libmali-rk-bifrost-g52-g2p0-gbm:arm64 (1.7-6+deb10) ...
  251. /var/log/apt/term.log-Replacing files in old package libegl1:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
  252. /var/log/apt/term.log:dpkg: error processing archive /tmp/apt-dpkg-install-vgznxx/16-libmali-rk-bifrost-g52-g2p0-gbm_1.7-6+deb10_arm64.deb (--unpack):
  253. /var/log/apt/term.log- unable to make backup link of './usr/lib/aarch64-linux-gnu/libEGL.so.1.1.0' before installing new version: Invalid cross-device link
  254. /var/log/apt/term.log-Selecting previously unselected package libavahi-compat-libdnssd1:arm64.
  255. /var/log/apt/term.log-Preparing to unpack .../17-libavahi-compat-libdnssd1_0.7-4ubuntu7.1_arm64.deb ...
  256. /var/log/apt/term.log-Unpacking libavahi-compat-libdnssd1:arm64 (0.7-4ubuntu7.1) ...
  257. /var/log/apt/term.log-Selecting previously unselected package libshairplay0.
  258. --
  259. /var/log/apt/term.log-Unpacking kodi (2:19.4~git20220507.1256-b9f2909137-dirty-1~focal) ...
  260. /var/log/apt/term.log-Selecting previously unselected package libbdplus0:arm64.
  261. /var/log/apt/term.log-Preparing to unpack .../23-libbdplus0_0.1.2-3_arm64.deb ...
  262. /var/log/apt/term.log-Unpacking libbdplus0:arm64 (0.1.2-3) ...
  263. /var/log/apt/term.log-Errors were encountered while processing:
  264. /var/log/apt/term.log: /tmp/apt-dpkg-install-vgznxx/16-libmali-rk-bifrost-g52-g2p0-gbm_1.7-6+deb10_arm64.deb
  265. /var/log/apt/term.log-Log ended: 2022-05-13 07:10:47
  266. /var/log/apt/term.log-
  267. /var/log/apt/term.log-Log started: 2022-05-13 07:13:22
  268. /var/log/apt/term.log-(Reading database ...
  269. (Reading database ... 5%
  270. (Reading database ... 10%
  271. (Reading database ... 15%
  272. (Reading database ... 20%
  273. (Reading database ... 25%
  274. (Reading database ... 30%
  275. (Reading database ... 35%
  276. (Reading database ... 40%
  277. (Reading database ... 45%
  278. (Reading database ... 50%
  279. (Reading database ... 55%
  280. (Reading database ... 60%
  281. (Reading database ... 65%
  282. (Reading database ... 70%
  283. (Reading database ... 75%
  284. (Reading database ... 80%
  285. (Reading database ... 85%
  286. (Reading database ... 90%
  287. (Reading database ... 95%
  288. (Reading database ... 100%
  289. (Reading database ... 100793 files and directories currently installed.)
  290. /var/log/apt/term.log:Preparing to unpack .../libmali-rk-bifrost-g52-g2p0-gbm_1.7-6+deb10_arm64.deb ...
  291. /var/log/apt/term.log:Unpacking libmali-rk-bifrost-g52-g2p0-gbm:arm64 (1.7-6+deb10) ...
  292. /var/log/apt/term.log-Replacing files in old package libegl1:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
  293. /var/log/apt/term.log:dpkg: error processing archive /var/cache/apt/archives/libmali-rk-bifrost-g52-g2p0-gbm_1.7-6+deb10_arm64.deb (--unpack):
  294. /var/log/apt/term.log- unable to make backup link of './usr/lib/aarch64-linux-gnu/libEGL.so.1.1.0' before installing new version: Invalid cross-device link
  295. /var/log/apt/term.log-Errors were encountered while processing:
  296. /var/log/apt/term.log: /var/cache/apt/archives/libmali-rk-bifrost-g52-g2p0-gbm_1.7-6+deb10_arm64.deb
  297. /var/log/apt/term.log-Log ended: 2022-05-13 07:13:26
Advertisement
RAW Paste Data Copied
Advertisement